// ** I18N

// Calendar HU language
// Author: Mihai Bazon, <mihai_bazon@yahoo.com>
// Encoding: any
// Distributed under the same terms as the calendar itself.

// For translators: please use UTF-8 if possible.  We strongly believe that
// Unicode is the answer to a real internationalized world.  Also please
// include your contact information in the header, as can be seen above.

// full day names
Calendar._DN = new Array
("Vasárnap",
 "Hétfő",
 "Kedd",
 "Szerda",
 "Csütörtök",
 "Péntek",
 "Szombat",
 "Vasárnap");

// Please note that the following array of short day names (and the same goes
// for short month names, _SMN) isn't absolutely necessary.  We give it here
// for exemplification on how one can customize the short day names, but if
// they are simply the first N letters of the full name you can simply say:
//
//   Calendar._SDN_len = N; // short day name length
//   Calendar._SMN_len = N; // short month name length
//
// If N = 3 then this is not needed either since we assume a value of 3 if not
// present, to be compatible with translation files that were written before
// this feature.

// short day names
Calendar._SDN = new Array
("Vas",
 "Hét",
 "Ked",
 "Sze",
 "Csü",
 "Pén",
 "Szo",
 "Vas");

// First day of the week. "0" means display Sunday first, "1" means display
// Monday first, etc.
Calendar._FD = 0;

// full month names
Calendar._MN = new Array
("Január",
 "Február",
 "Március",
 "Április",
 "Május",
 "Június",
 "Július",
 "Augusztus",
 "Szeptember",
 "Október",
 "November",
 "December");

// short month names
Calendar._SMN = new Array
("Jan",
 "Feb",
 "Már",
 "Ápr",
 "Máj",
 "Jún",
 "Júl",
 "Aug",
 "Sep",
 "Okt",
 "Nov",
 "Dec");

// tooltips
Calendar._TT = {};
Calendar._TT["INFO"] = "A naptár névjegye";

Calendar._TT["ABOUT"] =
"DHTML Date/Time Selector\n" +
"(c) dynarch.com 2002-2005 / Author: Mihai Bazon\n" + // don't translate this this ;-)
"A legújabb verzió itt található: http://www.dynarch.com/projects/calendar/\n" +
"A GNU LGPL alatt terjesztve.  Részletek a http://gnu.org/licenses/lgpl.html címen." +
"\n\n" +
"Dátum kiválasztása:\n" +
"- Válaszd ki a \xab, \xbb gombbal az évet\n" +
"- Válaszd ki a " + String.fromCharCode(0x2039) + ", " + String.fromCharCode(0x203a) + " gombbal a hónapot\n" +
"- Bármelyik fenti gombon tartsd lenyomva az egérgombot a gyorsabb kijelölés érdekében.";
Calendar._TT["ABOUT_TIME"] = "\n\n" +
"Időpont meghatározása:\n" +
"- Kattints valamelyik időrészre a növeléshez\n" +
"- Shift-kattintással csökkentheted\n" +
"- kattintással és húzással gyorsíthatod meg a kijelölést.";

Calendar._TT["PREV_YEAR"] = "Előző év (menü kattintással)";
Calendar._TT["PREV_MONTH"] = "Előző hónap (menü kattintással)";
Calendar._TT["GO_TODAY"] = "Ugrás a mai naphoz";
Calendar._TT["NEXT_MONTH"] = "Következő hónap (menü kattintással)";
Calendar._TT["NEXT_YEAR"] = "Következő év (menü kattintással)";
Calendar._TT["SEL_DATE"] = "Válassz dátumot";
Calendar._TT["DRAG_TO_MOVE"] = "Léptetés húzással";
Calendar._TT["PART_TODAY"] = " (ma)";

// the following is to inform that "%s" is to be the first day of week
// %s will be replaced with the day name.
Calendar._TT["DAY_FIRST"] = "Előbb a(z) %s megjelenítése";

// This may be locale-dependent.  It specifies the week-end days, as an array
// of comma-separated numbers.  The numbers are from 0 to 6: 0 means Sunday, 1
// means Monday, etc.
Calendar._TT["WEEKEND"] = "0,6";

Calendar._TT["CLOSE"] = "Bezárás";
Calendar._TT["TODAY"] = "Ma";
Calendar._TT["TIME_PART"] = "(Shift-)kattintás vagy húzás az érték megváltoztatásához";

// date formats
Calendar._TT["DEF_DATE_FORMAT"] = "%Y.%m.%d.";
Calendar._TT["TT_DATE_FORMAT"] = "%a, %b %e";

Calendar._TT["WK"] = "wk";
Calendar._TT["TIME"] = "Időpont:";
