<?php
// WARNING: No blank line or spaces before the "< ? p h p" above this.
/**
* Joomla/Mambo Community Builder
* @version $Id: hungarian.php 609 2006-12-13 17:30:15Z localicer $
* @package Community Builder
* @subpackage Hungarian (informal) Language file
* @author JoomlaJoe and Beat, Translated by Jozsef Tamas Herczeg, www.joomla.org.hu
* @copyright (C) JoomlaJoe and Beat, www.joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

//Field Labels
DEFINE('_UE_HITS','Találatok');
DEFINE('_UE_USERNAME','Felhasználónév');
DEFINE('_UE_Address','Cím');
DEFINE('_UE_City','Város');
DEFINE('_UE_State','Állam/Megye');
DEFINE('_UE_PHONE','Telefon');
DEFINE('_UE_FAX','Fax');
DEFINE('_UE_ZipCode','Ir.sz.');
DEFINE('_UE_Country','Ország');
DEFINE('_UE_Occupation','Foglalkozás');
DEFINE('_UE_Company','Cég');
DEFINE('_UE_Interests','Érdeklődési kör');
DEFINE('_UE_Birthday','Születésnap');
DEFINE('_UE_AVATAR','Fénykép');
DEFINE('_UE_Website','Webhely');
DEFINE('_UE_Location','Lakhely');
DEFINE('_UE_EDIT_TITLE','Adatmódosítás');
DEFINE('_UE_YOUR_NAME','Neved');
DEFINE('_UE_EMAIL','E-mail');
DEFINE('_UE_UNAME','Felhasználónév');
DEFINE('_UE_PASS','Jelszó');
DEFINE('_UE_VPASS','Jelszó ellenőrzése');
DEFINE('_UE_SUBMIT_SUCCESS','Sikeres továbbítás!');
DEFINE('_UE_SUBMIT_SUCCESS_DESC','Adataid továbbítása adminisztrátoraink számára sikerült. Az adatok közzététel előtt ellenőrzésen esnek át.');
DEFINE('_UE_WELCOME','Üdvözlet!');
DEFINE('_UE_WELCOME_DESC','Köszöntünk webhelyünk tagjai körében');
DEFINE('_UE_CONF_CHECKED_IN','Az összes kivett elem most már visszavételre került');
DEFINE('_UE_CHECK_TABLE','Táblázat ellenőrzése');
DEFINE('_UE_CHECKED_IN','Ellenőrizve ');
DEFINE('_UE_CHECKED_IN_ITEMS',' elem');
DEFINE('_UE_PASS_MATCH','Eltérőek a jelszavak!');
DEFINE('_UE_USERNAME_DESC','Válaszd az &quot;Igen&quot;-t a felhasználónév módosíthatóvá tételéhez. Ha a &quot;Nem&quot;-et választod, akkor a felhasználónév nem lesz módosítható a regisztrálás után.');
DEFINE('_UE_ALLOW_EMAIL_USERCONTR','Felhasználó e-mail címének elrejtése');
DEFINE('_UE_ALLOW_EMAIL_USERCONTR_DESC','Az &quot;Igen&quot; teszi lehetővé a felhasználó számára az e-mail cím elrejtését a többi felhasználó elől. MEGJEGYZÉS: Ez a beállítás csak a komponensen belül fogja szabályozni az e-mail cím megjelenítését!');
DEFINE('_UE_USERAPPROVAL_SUCCESSFUL','A felhasználó(k) engedélyezése sikerült!');

//Front End Profile Lables
DEFINE('_UE_MEMBERSINCE','Tagság kezdete');
DEFINE('_UE_LASTONLINE','Online utoljára');
DEFINE('_UE_ONLINESTATUS','Online állapot');
DEFINE('_UE_ISONLINE','ELÉRHETŐ');
DEFINE('_UE_ISOFFLINE','NEM ELÉRHETŐ');
DEFINE('_UE_PROFILE_TITLE',' adatlapja');
DEFINE('_UE_UPDATEPROFILE','Adatlap frissítése');
DEFINE('_UE_UPDATEAVATAR','Képcsere');
DEFINE('_UE_CONTACT_INFO_HEADER','Elérhetőségek');
DEFINE('_UE_ADDITIONAL_INFO_HEADER','Kiegészítő adatok');
DEFINE('_UE_REQUIRED_ERROR','A mező kitöltése kötelező!');
DEFINE('_UE_FIELD_REQUIRED',' Kötelező!');
DEFINE('_UE_DELETE_AVATAR',' Kép eltávolítása');

//Administrator Tab Names
DEFINE('_UE_USERPROFILE','F.haszn.adatlap');
DEFINE('_UE_USERLIST','F.haszn.lista');
DEFINE('_UE_AVATARS','Képek');
DEFINE('_UE_REGISTRATION','Regisztrálás');
DEFINE('_UE_SUBSCRIPTION','Előfizetések');
DEFINE('_UE_INTEGRATION','Integráció');

//Administrator Labels
DEFINE('_UE_FIELD_NAME','Mező neve');
DEFINE('_UE_EXPLANATION','Magyarázat');
DEFINE('_UE_FIELD_EXPLAINATION','Döntsd el, hogy kötelező legyen-e a mező kitöltése, és látható legyen-e a felhasználó számára.');
DEFINE('_UE_CONFIG','Beállítások');
DEFINE('_UE_CONFIG_DESC','A beállítások módosítása');
DEFINE('_UE_VERSION','Az általad használt verzió: ');
DEFINE('_UE_BY','Joomla 1.0 és 1.5, Mambo 4.5.2-4.5.5 és 4.6.3, ill. kompatibilis rendszerek egyéni komponense, készítette a');
DEFINE('_UE_CURRENT_SETTINGS','Jelenlegi beállítás');
DEFINE('_UE_A_EXPLANATION','Magyarázat');
DEFINE('_UE_DISPLAY','Látható?');
DEFINE('_UE_REQUIRED','Kötelező?');
DEFINE('_UE_YES','Igen');
DEFINE('_UE_NO','Nem');

//Admin Avatar Tab Labels
DEFINE('_UE_AVATAR_DESC','Ha azt akarod, hogy a regisztrált felhasználók (az adatlapjukból kezelhető) képeket használjanak, akkor válaszd az &quot;Igen&quot;-t');
DEFINE('_UE_AVHEIGHT','A kép magassága');
DEFINE('_UE_AVWIDTH','A kép szélessége');
DEFINE('_UE_AVSIZE','A kép fájlmérete<br/><em>kilobájtban</em>');
DEFINE('_UE_AVATARUPLOAD','A képfeltöltés engedélyezése');
DEFINE('_UE_AVATARUPLOAD_DESC','Válaszd az &quot;Igen&quot;t, ha azt akarod, hogy a regisztrált felhasználók képet tölthessenek fel.');
DEFINE('_UE_AVATARGALLERY','Galéria használata');
DEFINE('_UE_AVATARGALLERY_DESC','Válaszd az &quot;Igen&quot;-t, ha azt akarod, hogy a regisztrált felhasználók a galériából választhassanak képet.');
DEFINE('_UE_TNWIDTH','A bélyegkép szélessége');
DEFINE('_UE_TNHEIGHT','A bélyegkép magassága');

//Admin User List Tab Labels
DEFINE('_UE_USERLIST_TITLE','A felhasználólista neve');
DEFINE('_UE_USERLIST_TITLE_DESC','A felhasználólista neve');
DEFINE('_UE_LISTVIEW','Lista');
DEFINE('_UE_PICTLIST','Képlista');
DEFINE('_UE_PICTDETAIL','Kép tulajdonságai');
DEFINE('_UE_NUM_PER_PAGE','Felhasználók oldalanként');
DEFINE('_UE_NUM_PER_PAGE_DESC','A felhasználók száma oldalanként');
DEFINE('_UE_VIEW_TYPE','Megjelenítés típusa');
DEFINE('_UE_VIEW_TYPE_DESC','A megjelenítés típusa');
DEFINE('_UE_ALLOW_EMAIL','E-mail hivatkozások');
DEFINE('_UE_ALLOW_EMAIL_DESC','E-mail hivatkozások engedélyezése. MEGJEGYZÉS: ez a lehetőség csak a típus e-mail egyedi mezőire vonatkozik');
DEFINE('_UE_ALLOW_WEBSITE','Webhely hivatkozások');
DEFINE('_UE_ALLOW_WEBSITE_DESC','A webhely hivatkozások engedélyezése');
DEFINE('_UE_ALLOW_IM','Azonnali üzenetküldési hivatkozások');
DEFINE('_UE_ALLOW_IM_DESC','Az azonnali üzenetküldési hivatkozások engedélyezése');
DEFINE('_UE_ALLOW_ONLINESTATUS','Online állapot');
DEFINE('_UE_ALLOW_ONLINESTATUS_DESC','Az online állapot kijelzése');
DEFINE('_UE_ALLOW_EMAIL_DISPLAY_DESC','MEGJEGYZÉS: Ez a beállítás csak a felhasználók elsődleges e-mail címére vonatkozik.');
DEFINE('_UE_ALLOW_EMAIL_REPLYTO','A "Feladó" által küldött e-mailek');
DEFINE('_UE_ALLOW_EMAIL_REPLYTO_DESC','Beállítás a felhasználónak küldendő e-mail űrlapokhoz: Feladó formázása: Válassz közülük:<ol>'
		.'<li>A "Feladó" a felhasználó e-mail címe (nincs "Válaszcím" mező):<br/>A felhasználó a nagyobb biztonság érdekében minden választ és hibajelentés megkap)</li>'
		.'<li>A "Feladó" az adminisztrátor e-mail címe, "Válaszcím": a felhasználó e-mail címe:<br/>Ez megfelel a SPF kéretlen üzenet ellenőrzésnek, viszont az adminisztrátorok hibákat/hibás válaszokat kaphatnak</li></ol>');
DEFINE('_UE_A_FROM_USER', 'Felhasználó címe');
DEFINE('_UE_A_FROM_ADMIN', 'Adminisztrátor, "Válaszcím": Felhasználó');

//Admin Moderate Tab labels
DEFINE('_UE_MODERATE','Moderálás');
DEFINE('_UE_AVATARUPLOADAPPROVALGROUP','Moderátorcsoportok');
DEFINE('_UE_AVATARUPLOADAPPROVALGROUP_DESC','Valamennyi felhasználó moderátor lesz a kijelölt csoportban és afölött.');
DEFINE('_UE_ALLOWUSERREPORTS','Felhasználói bejelentések engedélyezése');
DEFINE ('_UE_ALLOWUSERREPORTS_DESC','Lehetővé teszi a felhasználók számára, hogy bejelentsék a moderátoroknak a többi felhasználó helytelen magatartását.');
DEFINE ('_UE_AVATARUPLOADAPPROVAL','Képfeltöltés jóváhagyása szükséges');
DEFINE ('_UE_AVATARUPLOADAPPROVAL_DESC','Jóvá kell hagyni a felhasználók által feltöltött képeket, mielőtt azok megjelennének.');
DEFINE ('_UE_ALLOWUSERPROFILEBANNING_DESC','Lehetővé teszi a moderátoroknak, hogy megakadályozzák valamely felhasználó adatlapjának nyilvános megjelenítését.');
DEFINE ('_UE_ALLOWUSERPROFILEBANNING','Profilkitiltás engedélyezése');

//Admin Registration tab labels
DEFINE('_UE_NAME_FORMAT','Név formátuma');
DEFINE('_UE_DATE_FORMAT','Dátum formátuma');
DEFINE('_UE_NAME_FORMAT_DESC','Válaszd ki, hogy milyen formátumban kívánod kijelezni a Név/Felhasználónév mezőt.');
DEFINE('_UE_DATE_FORMAT_DESC','Válaszd ki, hogy milyen formátumban kívánod kijelezni a dátum mezőt.');
DEFINE ('_UE_REG_CONFIRMATION_DESC','Válaszd az &quot;Igen&quot;-t, ha jóváhagyási hivatkozást tartalmazó e-mailt akarsz küldeni regisztráláskor a felhasználóknak.');
DEFINE ('_UE_REG_CONFIRMATION','Jóváhagyó e-mail szükséges');
DEFINE ('_UE_REG_ADMIN_APPROVAL','Adminisztrátori engedély szükséges');
DEFINE ('_UE_REG_ADMIN_APPROVAL_DESC','Az adminisztrátornak engedélyeznie kell az összes felhasználói regisztrálást');
DEFINE ('_UE_REG_EMAIL_NAME','A regisztrációs e-mail neve');
DEFINE ('_UE_REG_EMAIL_NAME_DESC','Kérjük, hogy írd be azt a nevet, amit az e-mail küldésekor akarsz megjeleníteni');
DEFINE ('_UE_REG_EMAIL_FROM','A regisztrációs e-mail címe');
DEFINE ('_UE_REG_EMAIL_FROM_DESC','Az az e-mail cím, amit a regisztrálóknak küldendő e-mailhez használsz');
DEFINE ('_UE_REG_EMAIL_REPLYTO','A regisztrációs válaszcím');
DEFINE ('_UE_REG_EMAIL_REPLYTO_DESC','A válaszcímként használni kívánt e-mail cím');
DEFINE ('_UE_REG_PEND_APPR_MSG','Függőben lévő engedély e-mail');
DEFINE ('_UE_REG_WELCOME_MSG','Üdvözlő e-mail');
DEFINE ('_UE_REG_REJECT_MSG','Elutasító e-mail');
DEFINE ('_UE_REG_PEND_APPR_SUB','Függőben lévő engedély Tárgy mezője');
DEFINE ('_UE_REG_WELCOME_SUB','Üdvözlés Tárgy mezője');
DEFINE ('_UE_REG_PEND_APPR_SUB_DESC','A függőben lévő engedély Tárgy mezője');
DEFINE ('_UE_REG_WELCOME_SUB_DESC','Az üdvözlés Tárgy mezője');
DEFINE ('_UE_REG_REJECT_SUB_DESC','Az elutasítás Tárgy mezője');
DEFINE ('_UE_REG_SIGNATURE','E-mail aláírása');
DEFINE ('_UE_REG_ADMIN_PA_SUB','MŰVELET SZÜKSÉGES! Új felhasználó regisztrálásának függőben lévő jóváhagyása');
DEFINE ('_UE_REG_ADMIN_PA_MSG','Egy új felhasználó regisztrált a(z) [SITEURL] webhelyen, és a jóváhagyásodra vár.\n'
.'Ebben az üzenetben találod az adatait\n\n'
.'Név - [NAME]\n'
.'E-mail - [EMAILADDRESS]\n'
.'Felhasználónév - [USERNAME]\n\n\n'
.'Kérjük, ne válaszolj erre az üzenetre, mivel automatikusan készült és csak tájékoztató jellegű\n');
DEFINE ('_UE_REG_ADMIN_SUB','Új felhasználó regisztrálása');
DEFINE ('_UE_REG_ADMIN_MSG','Egy új felhasználó regisztrált a(z) [SITEURL] webhelyen.\n'
.'Ez az e-mail tartalmazza az adatait\n\n'
.'Név - [NAME]\n'
.'E-mail - [EMAILADDRESS]\n'
.'Felhasználónév - [USERNAME]\n\n\n'
.'Kérjük, ne válaszolj erre az üzenetre, mivel automatikusan készült és csak tájékoztató jellegű\n');
DEFINE('_UE_REG_EMAIL_TAGS','[NAME] - A felhasználó neve<br />'
.'[USERNAME] - A felhasználó felhasználóneve<br />'
.'[DETAILS] - A felhasználó fiókjának adatai, mint e-mail cím, felhasználónév és jelszó<br />'
.'[PASSWORD] - A felhasználó által választott jelszó (csak az első e-mailben küldjük, a "Jelentkezem" (Regisztrálok) hivatkozásra kattintáskor)<br />'
.'[CONFIRM] - Beszúrja a jóváhagyás hivatkozását, ha engedélyezett a jóváhagyás funkció<br />'
.'[FIELDNAME] - Ez azzal a felhasználóval kapcsolatban fogja beszúrni az értéket, aki az e-mail címzettje.  Csak vedd bele azon mező adatbázismezőjének nevét, amit a [] közé akarsz zárni.<br />'
);

//Registration form
DEFINE('_UE_REG_COMPLETE_NOPASS','<div class="componentheading">A regisztrálás befejeződött!</div>'
.'<p>A jelszót megküldtük az általad megadott e-mail címre.</p>'
.'<p>Kérjük, ellenőrizd a postafiókodat (a levélszemetest is) a regisztrálás befejezéséhez. A kapott jelszóval tudsz majd belépni.</p>');
DEFINE('_UE_REG_COMPLETE','<div class="componentheading">A regisztrálás befejeződött!</div>'
.'<p>Most már beléphetsz.</p>');
DEFINE('_UE_REG_COMPLETE_NOPASS_NOAPPR','<div class="componentheading">A regisztrálás befejeződött!</div>'
.'<p>A jelentkezést jóvá kell hagyni.  A jelentkezés elfogadása után az általad megadott e-mail címre küldjük meg a jelszót.</p>'
.'<p>Miután megkapod az értesítést és a jelszót, azt követően tudsz majd belépni.</p>');
DEFINE('_UE_REG_COMPLETE_NOAPPR','<div class="componentheading">A regisztrálás befejeződött!</div>'
.'<p>A jelentkezést jóvá kell hagyni.  A jeletkezés elfogadása után megküldjük az általad megadott e-mail címre az értesítést.</p>'
.'<p>A jóváhagyás átvétele után tudsz majd bejelentkezni.</p>');
DEFINE('_UE_REG_COMPLETE_CONF','<div class="componentheading">A regisztrálás befejeződött!</div>'
.'<p>A regisztrálás befejezésével kapcsolatos további utasításokat elküldtük az általad megadott e-mail címre.</p>'
.'<p>Kérjük, ellenőrizd a postafiókodat (a levélszemetest is) a regisztrálás befejezéséhez.</p>'
.'<p>Az e-mail ismételt elküldéséhez egyszerűen csak próbálj meg bejelentkezni a regisztráláskor megadott felhasználónévvel és jelszóval.</p>');
DEFINE('_UE_REG_COMPLETE_NOPASS_CONF','<div class="componentheading">A regisztrálás befejeződött!</div>'
.'<p>A jelszót postáztuk az általad megadott e-mail címre.</p>'
.'<p>A jelszó átvétele után kövesd a jóváhagyással kapcsolatos utasításokat, s csak aztán tudsz majd bejelentkezni.</p>');

// User List Labels
DEFINE ('_UE_HAS','van');
DEFINE ('_UE_USERS','regisztrált felhasználók');
DEFINE ('_UE_SEARCH_ALERT','Kérjük, hogy írd be a keresendő kulcsszót!');
DEFINE ('_UE_SEARCH','Felhasználó keresése');
DEFINE ('_UE_ENTER_EMAIL','Írd be a felhasználó e-mail címét, nevét vagy felhasználónevét');
DEFINE ('_UE_SEARCH_BUTTON','Keresés');
DEFINE ('_UE_SHOW_ALL','Az összes felhasználó megjelenítése');
DEFINE ('_UE_NAME','Név');
DEFINE ('_UE_UL_USERNAME','Felhasználónév');
DEFINE ('_UE_USERTYPE','Felhasználótípus');
DEFINE ('_UE_VIEWPROFILE','Adatlap megtekintése');
DEFINE ('_UE_LIST_ALL','Mind listázása');
DEFINE ('_UE_PAGE','Oldal');
DEFINE ('_UE_RESULTS','Tételek:');
DEFINE ('_UE_OF_TOTAL','összesen:');
DEFINE ('_UE_NO_RESULTS','Nincsenek tételek');
DEFINE ('_UE_FIRST_PAGE','első oldal');
DEFINE ('_UE_PREV_PAGE','előző oldal');
DEFINE ('_UE_NEXT_PAGE','következő oldal');
DEFINE ('_UE_END_PAGE','utolsó oldal');
DEFINE('_UE_CONTACT','Kapcsolat');
DEFINE('_UE_INSTANT_MESSAGE','Azonnali üzenet');
DEFINE('_UE_IMAGEAVAILABLE','Fénykép');
DEFINE('_UE_INFO','Információ');
DEFINE('_UE_PROFILE','Adatlap');
DEFINE('_UE_PRIVATE_MESSAGE','MÜ');
DEFINE('_UE_ADDITIONAL','Kiegészítő információ');
DEFINE('_UE_NO_DATA','Nincs megadva');
DEFINE('_UE_CLICKTOVIEW','Kattints ezért');
DEFINE('_UE_CLICKTOSORTBY','Kattints ide a(z) %s szerinti rendezéshez');		// %s replaced by sorting name
DEFINE('_UE_UL_USERNAME_NAME','Felhasználónév(Név)');

//mod_userextraslogin
DEFINE('_UE_NO_ACCOUNT','Még nincs fiókod?');
DEFINE('_UE_CREATE_ACCOUNT','Készítek');
DEFINE('_UE_REGISTER','Regisztrálok');
DEFINE('_UE_FORGOT_PASSWORD','Elfelejtetted jelszavadat?');
DEFINE('_LOGIN_NOT_CONFIRMED','A regisztrálási folyamat még nem fejeződött be! Kérjük, hogy kövesd az imént újraküldött e-mailben a további utasításokat. Ha nem találod az e-mailt, akkor ellenőrizd a levélszemetes mappát. Győződj meg róla, hogy a levélszemét nem azonnali törlésére állítottad-e be az e-mail fiókodat. Ha ez az eset állt fönn, akkor próbálj meg ismét bejelentkezni az utasításokat tartalmazó e-mail átvételéhez.');
DEFINE('_LOGIN_NOT_APPROVED','Még nem hagyták jóvá a jelentkezésedet!');
DEFINE('_UE_USER_CONFIRMED','A fiókod már aktív.  Most már bejelentkezhetsz!');
DEFINE('_UE_USER_NOTCONFIRMED','Még nem aktív a fiókod.  Kérjük, hogy kövesd az e-mailben megküldött utasításokat a regisztrálás befejezéséhez. Ha nem találod az e-mailt, akkor ellenőrizd a levélszemetes mappát. Győződj meg róla, hogy a levélszemét nem azonnali törlésére állítottad-e be az e-mail fiókodat. Ha ez az eset állt fönn, akkor próbálj meg ismét bejelentkezni az utasításokat tartalmazó e-mail átvételéhez.');


//Avatar
DEFINE('_UE_UPLOAD_UPLOAD','Feltöltés');
DEFINE('_UE_UPLOAD_SUBMIT','Új kép feltöltése');
DEFINE('_UE_UPLOAD_SELECT_FILE','Válaszd ki a fájlt');
DEFINE('_UE_UPLOAD_ERROR_TYPE','Kérjük, hogy csak JPEG, JPG vagy PNG képeket válassz');
DEFINE('_UE_UPLOAD_ERROR_EMPTY','Kérjük, hogy válassz ki egy fájlt feltöltés előtt');
DEFINE('_UE_UPLOAD_ERROR_NAME','A képfájl csak alfanumerikus karaktereket tartalmazhat, semmi szóköz.');
DEFINE('_UE_UPLOAD_ERROR_SIZE','A képfájl mérete nagyobb az adminisztrátor által engedélyezettnél.');
DEFINE('_UE_UPLOAD_ERROR_WIDTHHEIGHT','A képnek vagy a magassága, vagy a szélessége nagyobb az adminisztrátor által engedélyezettnél.');
DEFINE('_UE_UPLOAD_ERROR_WIDTH','A képfájl szélessége nagyobb az adminisztrátor által engedélyezettnél.');
DEFINE('_UE_UPLOAD_ERROR_HEIGHT','A képfájl magassága nagyobb az adminisztrátor által engedélyezettnél.');
DEFINE('_UE_UPLOAD_ERROR_CHOOSE','Nem választottál képet a galériából.');
DEFINE('_UE_UPLOAD_UPLOADED','A kép feltöltése sikerült.');
DEFINE('_UE_UPLOAD_GALLERY','Válassz egyet a képtárban találhatók közül');
DEFINE('_UE_UPLOAD_CHOOSE','Hagyd jóvá a választásodat.');
DEFINE('_UE_UPLOAD_UPDATED','A kép beállítása kész.');
DEFINE('_UE_USER_PROFILE_NOT','Nem frissíthető az adatlapod.');
DEFINE('_UE_USER_PROFILE_UPDATED','Az adatlapod frissítése kész.');
DEFINE('_UE_USER_RETURN_A','Ha pár másodpercen belül nem jutsz vissza az adatlapodhoz, akkor ');
DEFINE('_UE_USER_RETURN_B','kattints ide');
//DEFINE('_UPDATE','FRISSÍTÉS');

//Moderator
DEFINE('_UE_USERPROFILEBANNED','Az egyik moderátor kitiltotta ezt a profilt.');
DEFINE('_UE_REQUESTUNBANPROFILE','Feloldási kérés beküldése');
DEFINE('_UE_REPORTUSER','Felhasználó bejelentése');
DEFINE('_UE_BANPROFILE','Profil kitiltása');
DEFINE('_UE_UNBANPROFILE','Profil feloldása');
DEFINE('_UE_REPORTUSER_TITLE','Felhasználó bejelentése');
DEFINE('_UE_USERREASON','A felhasználó bejelentésének oka');
DEFINE('_UE_BANREASON','A kitiltás oka');
DEFINE('_UE_SUBMITFORM','Továbbítás');
DEFINE('_UE_NOUNBANREQUESTS','Nincs feldolgozandó feloldási kérés');
DEFINE('_UE_IMAGE_MODERATE','Képek moderálása');
DEFINE('_UE_APPROVE_IMAGE','Engedélyezés');
DEFINE('_UE_REJECT_IMAGE','Elutasítás');
DEFINE('_UE_MODERATE_TITLE','Moderátor');
DEFINE('_UE_NOIMAGESTOAPPROVE','Nincsenek feldolgozandó képek');
DEFINE('_UE_USERREPORT_MODERATE','Felhasználói bejelentések moderálása');
DEFINE('_UE_REPORT','Bejelentés');
DEFINE('_UE_REPORTEDONDATE','Bejelentés dátuma');
DEFINE('_UE_REPORTEDUSER','Bejelentett felhasználó');
DEFINE('_UE_REPORTEDBY','Jelentette');
DEFINE('_UE_PROCESSUSERREPORT','Feldolgozás');
DEFINE('_UE_NONEWUSERREPORTS','Nincs új felhasználói bejelentés');
DEFINE('_UE_USERUNBAN_SUCCESSFUL','A felhasználói profil feloldása sikerült.');
DEFINE('_UE_REPORTUSERSACTIVITY','A felhasználó tevékenységének ismertetése');
DEFINE('_UE_USERREPORT_SUCCESSFUL','A felhasználói bejelentés továbbítása sikerült.');
DEFINE('_UE_USERBAN_SUCCESSFUL','A felhasználói profil kitiltása sikerült.');
DEFINE('_UE_FUNCTIONALITY_DISABLED','Ez a funkció jelenleg letiltott.');
DEFINE('_UE_UPLOAD_PEND_APPROVAL','A képed a moderátor jóváhagyására vár.');
DEFINE('_UE_UPLOAD_SUCCESSFUL','A kép feltöltése sikerült.');
DEFINE('_UE_UNBANREQUEST','Profil feloldás kérése');
DEFINE('_UE_USERUNBANREQUEST_SUCCESSFUL','A profil feloldási kérés továbbítása sikerült.');
DEFINE('_UE_USERREPORT','Felhasználói bejelentés');
DEFINE('_UE_VIEWUSERREPORTS','Felhasználói bejelentések megtekintése');
DEFINE('_UE_USERREQUESTRESPONSE','Felhasználói bejelentések megtekintése');
DEFINE('_UE_MODERATORREQUESTRESPONSE','Felhasználói bejelentések megtekintése');
DEFINE('_UE_REPORTBAN_TITLE','Kitiltási jelentés');
DEFINE('_UE_REPORTUNBAN_TITLE','Kitiltási jelentés');

DEFINE('_UE_UNBANREQUIREACTION',' Feloldási kérés(ek)');
DEFINE('_UE_USERREPORTSREQUIREACTION','Felhasználói bejelentés(ek)');
DEFINE('_UE_IMAGESREQUIREACTION','Kép(ek)');
DEFINE('_UE_NOACTIONREQUIRED','Nincs függőben lévő művelet');

DEFINE('_UE_UNBAN_MODERATE','Profil feloldási kérések');
DEFINE('_UE_BANNEDUSER','Kitiltott felhasználó');
DEFINE('_UE_BANNEDREASON','A kitiltás oka');
DEFINE('_UE_BANNEDON','A kitiltás dátuma');
DEFINE('_UE_BANNEDBY','A kitiltó neve');

DEFINE('_UE_MODERATORBANRESPONSE','Moderátor reakciója');
DEFINE('_UE_USERBANRESPONSE','Felhasználó reakciója');

DEFINE('_UE_IMAGE_ADMIN_SUB','Függőben lévő kép engedélyezése');
DEFINE('_UE_IMAGE_ADMIN_MSG','Egy felhasználó beküldött engedélyezésre egy képet. Kérjük, hogy jelentkezz be, és tedd meg a szükséges lépéseket.');
DEFINE('_UE_USERREPORT_SUB','Függőben lévő felhasználói bejelentés áttekintése');
DEFINE('_UE_USERREPORT_MSG','Egy felhasználó az egyik felhasználóval kapcsolatos jelentést továbbított, amit neked felül kell bírálnod.  Kérjük, hogy jelentkezz be és tedd meg a szükséges lépéseket.');
DEFINE('_UE_IMAGEAPPROVED_SUB','Engedélyezett kép');
DEFINE('_UE_IMAGEAPPROVED_MSG','Az egyik moderátor engedélyezte a kép közzétételét.');
DEFINE('_UE_IMAGEREJECTED_SUB','Elutasított kép');
DEFINE('_UE_IMAGEREJECTED_MSG','Az egyik moderátor elutasította a kép közzétételét.  Kérjük, hogy jelentkezz be, és küldjél be újabb képet.');
DEFINE('_UE_BANUSER_SUB','Kitiltott felhasználói profil.');
DEFINE('_UE_BANUSER_MSG','Az egyik adminisztrátor kitiltotta a felhasználói profilodat.  Kérjük, hogy jelentkezz be, és tekintsd át, miért került kitiltásra.');
DEFINE('_UE_UNBANUSER_SUB','Feloldott felhasználói profil');
DEFINE('_UE_UNBANUSER_MSG','Az egyik adminisztrátor feloldotta a felhasználói profilodat.  Most ismét láthatják a felhasználók az adatlapodat.');
DEFINE('_UE_UNBANUSERREQUEST_SUB','Függőben lévő feloldási kérés áttekintése');
DEFINE('_UE_UNBANUSERREQUEST_MSG','Az egyik felhasználó kérvényezte a profilja feloldását.  Kérjük, hogy jelentkezz be, és tedd meg a szükséges lépéseket.');


//Alpha 3 Build
DEFINE('_UE_IMAGE','Profilkép');
DEFINE('_UE_FORMATNAME','Formázott név');

//Alpha 4 Build
DEFINE('_UE_ADMINREQUIREDFIELDS','Kötelező mezők az adminisztrációs felületen');
DEFINE('_UE_ADMINREQUIREDFIELDS_DESC','Válaszd az &quot;Igen&quot;-t, hogy az adminisztrátor részben a Felhasználókezelés szekció figyelembe vegye a mezők szükséges beállításait. A Nem választása esetén a szükséges állapot figyelmen kívül marad az adminisztráció felhasználókezelésében.');
DEFINE('_UE_CANCEL','Mégse');
DEFINE('_UE_NA','N.a.');
DEFINE('_UE_MODERATOREMAIL','E-mail küldése a moderátoroknak');
DEFINE('_UE_MODERATOREMAIL_DESC','Ha Igen, akkor a moderátorok e-mailt kapnak, ha olyan történik, amihez az ő odafigyelésük szükséges.');

//Beta 1 Build
DEFINE('_UE_UPDATE','Frissítés');

//Beta 2 Build
DEFINE('_UE_FIELDONPROFILE','A mező LÁTHATÓ az adatlapban');
DEFINE('_UE_FIELDNOPROFILE','A mező NEM látható az adatlapban');
DEFINE('_UE_FIELDREQUIRED','A mező kitöltése kötelező');
DEFINE('_UE_NOT_AUTHORIZED','Jelen oldal megtekintése a számodra nem engedélyezett!');
DEFINE('_UE_ALLOW_LISTVIEWBY','Hozzáférés engedélyezése a következőnek:');
DEFINE('_UE_ALLOW_LISTVIEWBY_DESC','Válaszd ki azt a csoportot, amelyik láthatja a listát.');
DEFINE('_UE_ALLOW_PROFILEVIEWBY','Hozzáférés engedélyezése a következőnek:');
DEFINE('_UE_ALLOW_PROFILEVIEWBY_DESC','Válaszd ki azt a csoportot, amelynek láthatók legyenek a profiljai.  Minden olyan vagy magasabb szintű felhasználónak hozzáférése lesz. FONTOS: a CB profil menüpontnak is megfelelő hozzáférési szintet kell adnod (pl. Mindenki, hogy bárki hozzáférhessen a  felhasználói profilokhoz).');

//Beta 3 Build
DEFINE('_UE_NOLISTFOUND','Nem tettük közzé a felhasználólistákat!');
DEFINE('_UE_ALLOW_PROFILELINK','A profilra hivatkozás engedélyezése');
DEFINE('_UE_ALLOW_PROFILELINK_DESC','Válaszd az &quot;Igen&quot;-t, ha minden egyes sorban engedélyezni akarod a vonatkozó felhasználói profilokra történő hivatkozást. A Nem választása nem teszi lehetővé a profilokra történő hivatkozást a listákban.');
DEFINE('_UE_REGISTERFORPROFILE','Kérjük, vagy jelentkezz be, vagy regisztrálj, hogy módosíthasd az adataidat.');
DEFINE('_UE_UPLOAD_ERROR_GDNOTINSTALLED','Vagy nincs telepítve a GD2 kép függvénytár, vagy nincs PHP-val lefordítva!  Kérjük, értesítsd a rendszergazdát, hogy tiltsa le a képek automatikus átméretezését.');
DEFINE('_UE_UPLOAD_ERROR_UPLOADFAILED','Hiba történt a kép feltöltésekor/feldolgozásakor!');
DEFINE('_UE_TOC','A Használati feltételek elfogadása');
DEFINE('_UE_TOC_REQUIRED','Regisztrálás előtt el kell fogadnod a Használati feltételeket!');
DEFINE('_UE_REG_TOC_MSG','A Hasnálati feltételek engedélyezése');
DEFINE('_UE_REG_TOC_DESC','Válaszd az &quot;Igen&quot;-t, ha a regisztrálás előtt a felhasználóknak el kell fogadniuk a használati feltételeket!');
DEFINE('_UE_REG_TOC_URL_MSG','A Használati feltételek URL-címe');
DEFINE('_UE_REG_TOC_URL_DESC','Írd be a használati feltételek URL-címét.');
DEFINE('_UE_LASTUPDATEDON','Frissítve');

//Beta 4 Build
DEFINE('_UE_EMAILFORMWARNING','FONTOS:<ol>'
		.'<li>A te e-mail címed a te adatlapodon a következő: <strong>%s</strong>.</li>'
		.'<li>Győződj meg róla, hogy pontos, és ellenőrizd a küldés előtt a levélszemétszűrőt, mert a címzett fel fogja használni a válaszához.</li>'
		.'<li>Tudjál róla, hogy a megcélzott felhasználók az e-mail beállításaik és a kéretlen üzenetek szűrése miatt lehet, hogy nem kapják meg az e-mailedet.</li>'
		.'</ol>');
DEFINE('_UE_EMAILFORMSUBJECT','Tárgy:');
DEFINE('_UE_EMAILFORMMESSAGE','Üzenet:');
DEFINE('_UE_EMAILFORMTITLE','Elektronikus üzenet küldése %s részére');
DEFINE('_UE_GENERAL','Általános');
DEFINE('_UE_SENDEMAILNOTICE',"------- Ez %s üzenete %s ( %s ) órakor: -------\r\n\r\n");
DEFINE('_UE_SENDEMAILNOTICE_REPLYTO',"\r\n\r\nVálaszoláskor kérjük, alaposan ellenőrizd le, hogy %s e-mail címe ez: %s.");
DEFINE('_UE_SENDEMAILNOTICE_DISCLAIMER',"\r\n\r\n------ MEGJEGYZÉS: ------\r\n\r\nEz a felhasználó nem látta az e-mail címedet. Ha válaszolsz, akkor a címzett látni fogja az e-mail címet.\r\n\r\nA(z) %s tulajdonosai nem vállalnak felelősséget az e-mail tartalmáért és a felhasználók e-mail címeiért.");
DEFINE('_UE_SENDEMAILNOTICE_MESSAGEHEADER',"\r\n\r\n\r\n------ %s üzenete neked: ------\r\n\r\n");
DEFINE('_UE_SENDPMSNOTICE','MEGJEGYZÉS: Ez a Kapcsolatok rendszer által automatikusan generált üzenet. Benne van a csatlakozó felhasználó címe, úgyhogy nyugodtan válaszolhatsz neki, ha akarsz.');
DEFINE('_UE_SENDEMAIL','E-mail küldése');
DEFINE('_UE_SENTEMAILSUCCESS','Az e-mail postázása sikerült!');
DEFINE('_UE_SENTEMAILFAILED','Nem lehetett elküldeni az e-mailt!  Kérjük, hogy később próbáld újra.');
DEFINE('_UE_ALLOW_EMAIL_DISPLAY','E-mail kezelés');
DEFINE('_UE_REGISTERDATE','A regisztrálás dátuma');
DEFINE('_UE_ACTION','Művelet');
DEFINE('_UE_USER','Felhasználó');
DEFINE('_UE_USERAPPROVAL_MODERATE','Felhasználó jóváhagyása/elutasítása');
DEFINE('_UE_USERPENDAPPRACTION',' Felhasználó(k)');
DEFINE('_UE_APPROVEUSER','Felhasználó(k) feldolgozása');
DEFINE('_UE_REG_REJECT_SUB','Regisztrálási kérelmedet elutasították!');
DEFINE('_UE_USERREJECT_MSG','Regisztrálási kérelmedet a(z) %s a következő okok miatt elutasította: \n %s');
DEFINE('_UE_COMMENT','Elutasítási megjegyzés');
DEFINE('_UE_APPROVE','Jóváhagyás');
DEFINE('_UE_REJECT','Elutasítás');
DEFINE('_UE_USERREJECT_SUCCESSFUL','A felhasználó(k) elutasítása megtörtént!');
DEFINE('_UE_USERAPPROVE_SUCCESSFUL','A felhasználó(k) engedélyezése megtörtént!');
DEFINE('_LOGIN_REJECTED','Regisztrálási kérelmedet elutasították!');
DEFINE('_UE_EMAILFOOTER','MEGJEGYZÉS: Ez egy automatikusan készült e-mail, %s (%s).');
DEFINE('_UE_MODERATORUSERAPPOVAL','Felhasználók moderátori engedélyezése');
DEFINE('_UE_MODERATORUSERAPPOVAL_DESC','Ez a beállítás a moderátorok számára teszi lehetővé a függőben lévő felhasználóknak a webhely felhasználói oldalán keresztül történő engedélyezését.');
DEFINE('_UE_REG_COMPLETE_NOAPPR_CONF','<div class="componentheading">Regisztrálás befejezése</div>'
.'<p>A regisztráláshoz hozzájárulásunk és az e-mailes jóváhagyás szükséges. Kérjük, hogy kövesd az e-mailben megküldött jóváhagyási lépéseket. A hozzájárulás után megküldjük az általad megadott e-mail címre az értesítést az engedélyezésről.</p>'
.'<p>Az engedély átvétele után tudsz majd bejelentkezni.</p>');
DEFINE('_UE_REG_COMPLETE_NOPASS_NOAPPR_CONF','<div class="componentheading">Regisztrálás befejezése</div>'
.'<p>A regisztráláshoz hozzájárulásunk és az e-mailes jóváhagyás szükséges.  Kérjük, hogy kövesd az e-mailben megküldött jóváhagyási lépéseket.</p>'
.'<p>A jóváhagyás átvétele után megküldjük e-mailben a jelszót, és be tudsz majd jelentkezni.</p>');
DEFINE('_UE_NAME_STYLE','Névséma');
DEFINE('_UE_NAME_STYLE_DESC','A névséma részletei, ahogyan a név mezőt akarod rögzíteni a weblapon.');
DEFINE('_UE_USER_CONFIRMED_NEEDAPPR','Köszönjük az e-mail cím jóváhagyását.  A fiókod valamelyik moderátor engedélyére vár.  Az ellenőrzés eredményéről e-mailben küldünk tájékoztatást.');
DEFINE('_UE_YOUR_FNAME','Utónév');   
DEFINE('_UE_YOUR_MNAME','Középső név');
DEFINE('_UE_YOUR_LNAME','Vezetéknév');

//RC 1 Build
DEFINE('_UE_NOSELFEMAIL','Nem engedélyezett a saját magadnak történő e-mail küldés!');
DEFINE('_UE_PROFILETAB','Profil');
DEFINE('_UE_AUTHORTAB','Cikkek');
DEFINE('_UE_FORUMTAB','Fórum');
DEFINE('_UE_BLOGTAB','Webnapló');
DEFINE('_UE_ARTICLEDATE','Dátum');
DEFINE('_UE_ARTICLETITLE','Cím');
DEFINE('_UE_ARTICLERATING','Értékelés');
DEFINE('_UE_ARTICLEHITS','Találatok');
DEFINE('_UE_NESTTABS','Fülek beágyazása');
DEFINE('_UE_NESTTABS_DESC','Egy adatlappanel összes fülének beágyazása.  Ez akkor hasznos nagyon, ha sok fül van.');
DEFINE('_UE_MENUFORMATBAR','Menüsor');
DEFINE('_UE_MENUFORMATLIST','Menülista');
DEFINE('_UE_MENUFORMAT','Menü megjelenítése');
DEFINE('_UE_MENUFORMAT_DESC','Válaszd ki a menük a Community Builderben történő megjelenítési módját.');
DEFINE('_UE_TEMPLATEDIR','Fülsablon');
DEFINE('_UE_TEMPLATEDIR_DESC','Válaszd ki a Community Builderben használt fülekre alkalmazandó sablont.'
.' A Community Builder beépülő modul-kezelőjével a sajátodat és másokét egyaránt hozzáadhatod.');
DEFINE('_UE_MINHITSINTV','Legkisebb találat-időköz (perc)');
DEFINE('_UE_MINHITSINTV_DESC','Állítsd be valamely felhasználó által egy adott felhasználói profil megtekintései és találatai száma közti legkisebb időközt. 60 perc (egy óra) az alapértelmezés.');
DEFINE('_UE_XHTMLCOMPLY','W3C XHTML 1.0 Trans. megfelelés');
DEFINE('_UE_XHTMLCOMPLY_DESC','Mivel némely Joomla/Mambo sablon nem tartalmazza a szükséges utasítást ( &lt;?php mosShowHead(); ?&gt; ),'
.' ez a beállítás elhagyható. Ellenőrizheted a sablon index.php fájlját, vagy engedélyezd ezt, és nézd meg, hogy látszanak-e a fülek a felhasználó adatlapján.'
.' A jelenlegi kiadásban tettünk lépéseket a W3C XHTML megfelelés felé, azonban csak néhány oldal felel még meg ennek.'
.' Természetesen az előírásnak megfelelő Joomla/Mambo sablont is kell használnod.');
DEFINE('_UE_MAMBLOGNOTINSTALLED','Nincs telepítve a Mamblog blogger komponens.  Kérjük, hogy lépj kapcsolatba a hely adminisztrátorával.');
DEFINE('_UE_BLOGDATE','Dátum');
DEFINE('_UE_BLOGTITLE','Cím');
DEFINE('_UE_BLOGHITS','Találatok');
DEFINE('_UE_NOBLOGS','Ennek a felhasználónak nincsenek közzétett webnaplóbejegyzései.');
DEFINE('_UE_NOARTICLES','Ennek a felhasználónak nincsenek közzétett cikkei.');
DEFINE('_UE_IMPATH','Az ImageMagick elérési útja');
DEFINE('_UE_IMPATH_DESC','Az ImageMagick / jellel végződő elérési útja. Vagy hagyd az "automatikus" lehetőségen a legújabb Linux telepítési könyvtáraknál az automatikus felismeréshez.');
DEFINE('_UE_NETPBMPATH','A NetPBM elérési útja');
DEFINE('_UE_NETPBMPATH_DESC','A NetPBM / jellel végződő elérési útja. Vagy hagyd az "automatikus" lehetőségen a legújabb Linux telepítési könyvtáraknál az automatikus felismeréshez');
DEFINE('_UE_AUTODET','Automatikusan felismerhető');
DEFINE('_UE_ERROR_NOTINSTALLED','Nincs telepítve');
DEFINE('_UE_CONVERSIONTYPE','Képszoftver');
DEFINE('_UE_NEWPASS_FAILED','Sikertelen a jelszómódosítás!');
DEFINE('_UE_USER_SUBSCRIPTIONS','Előfizetéseid');
DEFINE('_UE_THREAD_UNSUBSCRIBE',':: lemondás ::');
DEFINE('_UE_USER_NOSUBSCRIPTIONS','Nem találhatók előfizetések a számodra');
DEFINE('_UE_GEN_BY','által');
DEFINE('_UE_USER_UNSUBSCRIBE_ALL','Mind lemondása');
DEFINE('_UE_USERREPORTMODERATED_SUCCESSFUL','A felhasználó bejelentésének moderálása sikerült!');
DEFINE('_UE_USERIMAGEMODERATED_SUCCESSFUL','A felhasználó képének moderálása sikerült!');
DEFINE('_UE_NOREPORTSTOPROCESS','Nincs feldolgozandó felhasználói bejelentés');
DEFINE('_UE_NOUSERSPENDING','Nincs függőben lévő felhasználói jóváhagyás');
DEFINE('_UE_BLANK','');
DEFINE('_UE_REG_FIRST_VISIT_URL_MSG','Az első bejelentkezés URL-je');
DEFINE('_UE_REG_FIRST_VISIT_URL_DESC','Írd be a regisztrálás utáni legelső 
bejelentkezéskor megjelenítendő webcímet. Ez az oldal az új tagok üdvözlését és/vagy 
különleges utasításokat tartalmazhat, vagy átirányíthatja a felhasználót az adatlapjára.
Hagyd üresen az első normál bejelentkezéshez is. A felhasználó adatlapjának megjelenítéséhez szükséges URL: 
index.php?option=com_comprofiler&Itemid=1 (az Itemid=1 értékét cseréld le az adatlapmenüd menüpont-azonosítójával).');
DEFINE('_UE_NOSUCHPROFILE','Ez a profil nem létezik, vagy már nem elérhető');

//RC 2
DEFINE('_UE_REG_INTRO_MSG','A regisztrálás bevezető szövege');
DEFINE('_UE_REG_INTRO_DESC','Írd be a regisztrációs oldal tetején megjelenítendő szöveget/html kódot, vagy '
.'egy nyelvfüggő változót, mint a _UE_WELCOME_DESC. Ez a mező regisztrálásra '
.'motiváló üzenetet tartalmazhat az új tagok számára, és/vagy speciális '
.'utasításokat. Hagyd üresen, ha nem akarsz semmilyen üzenetet megjeleníteni.');
DEFINE('_UE_REG_CONCLUSION_MSG','A regisztrálás befejező szövege');
DEFINE('_UE_REG_CONCLUSION_DESC','Írd be a regisztrációs oldal alján megjelenítendő szöveget/html kódot, '
.'vagy egy nyelvfüggő változót, mint a _UE_WELCOME_DESC. Ez a mező '
.'köszönetet és/vagy speciális utasításokat tartalmazhat. Hagyd üresen, '
.'ha nem akarsz semmilyen üzenetet megjeleníteni.');
DEFINE('_UE_USER_NOT_APPROVED','Még nem fogadta el moderátor ezt a felhasználót!');
DEFINE('_UE_USER_NOT_CONFIRMED','Még nem hagyta jóvá ez a felhasználó az e-mail címét és a fiókját!');
//Connections
DEFINE('_UE_ADDCONNECTION','Kapcsolat hozzáadása');
DEFINE('_UE_REMOVECONNECTION','Kapcsolat eltávolítása');
DEFINE('_UE_CONNECTION','Kapcsolatok');
DEFINE('_UE_CONNECTIONACCEPTSUCCESSFULL','A kapcsolat elfogadása sikerült!');
DEFINE('_UE_CONNECTIONREMOVESUCCESSFULL','A kapcsolat eltávolítása sikerült!');
DEFINE('_UE_CONNECTIONADDSUCCESSFULL','A kapcsolat hozzáadása sikerült!');
DEFINE('_UE_CONNECTIONPENDINGACCEPTANCE','Függőben lévő kapcsolat elfogadása!');
DEFINE('_UE_DIRECTCONNECTIONPENDINGACCEPTANCE','A közvetlen kapcsolat jóváhagyása %s felhasználóval függőben van!');
DEFINE('_UE_NOCONNECTIONS','Jelenleg nincsenek kapcsolatai ennek a felhasználónak.');
DEFINE('_UE_NODIRECTCONNECTION','Nincs közvetlen kapcsolat.');
DEFINE('_UE_ACCEPTCONNECTION','Kapcsolat elfogadása');
DEFINE('_UE_CONNECTIONPENDING','Függőben lévő kapcsolat');
DEFINE('_UE_CONNECTEDSINCE','Mióta kapcsolatban');
DEFINE('_UE_CONNECTEDCOMMENT','Megjegyzés');
DEFINE('_UE_CONNECTEDDETAIL','Kapcsolat részletei');
DEFINE('_UE_CONNECTIONREQUESTDETAIL','Kapcsolatkérés részletei');
DEFINE('_UE_CONNECTIONREQUIREDON','Kapcsolat kérve');
DEFINE('_UE_DECLINECONNECTION','Kapcsolat elutasítása');
DEFINE('_UE_FIELDDESCRIPTION','Mező leírása: Vidd rá az egeret az ikonra');
DEFINE('_UE_WEBURL','A webhely címe');
DEFINE('_UE_WEBTEXT','A webhely neve');
DEFINE('_UE_CONNECTIONTYPE','Típus');
DEFINE('_UE_CONNECTIONCOMMENT','Megjegyzés');
DEFINE('_UE_CONNECTIONSUPDATEDSUCCESSFULL','A kapcsolataid frissítése sikerült!');
DEFINE('_UE_MANAGECONNECTIONS','Kapcsolatkezelő');
DEFINE('_UE_MANAGEACTIONS','Műveletkezelő');
DEFINE('_UE_CONNECTIONACTIONSSUCCESSFULL','Sikerültek a kapcsolódási műveletek!');
DEFINE('_UE_ALLOWCONNECTIONS','Kapcsolatok engedélyezése');
DEFINE('_UE_ALLOWCONNECTIONS_DESC','Eme funkció engedélyezésével kapcsolatot létesíthetnek egymással a felhasználók.  Gyakran barát- vagy partnerrendszerként hivatkoznak rá.');
DEFINE('_UE_USEMUTUALCONNECTIONACCEPTANCE','Közös megegyezés');
DEFINE('_UE_USEMUTUALCONNECTIONACCEPTANCE_DESC','Eme funkció engedélyezéséhez arra van szükség, hogy mindkét fél hivatalos kapcsolat létesítése előtt fogadja el a kezdeményezett kapcsolatot.');
DEFINE('_UE_CONNECTOINNOTIFYTYPE','Értesítés &amp; értesítési mód');
DEFINE('_UE_CONNECTOINNOTIFYTYPE_DESC','Válaszd ki, hogy kérsz-e értesítést a kapcsolatokról, és a felhasználók hogyan kapjanak értesítést a kapcsolat folyamatával kapcsolatban.');
DEFINE('_UE_AUTOADDCONNECTIONS','Keresztirányú kapcsolatok');
DEFINE('_UE_AUTOADDCONNECTIONS_DESC','Eme funkció engedélyezésével mindkét fél létesíthet egymással kapcsolatot, nem csak a kezdeményező fél.');
DEFINE('_UE_CONNECTIONCATEGORIES','Kapcsolattípusok');
DEFINE('_UE_CONNECTIONCATEGORIES_DESC','Írd be a típuslistát, ami alapján a felhasználók tovább kategorizálhatják a kapcsolataikat.  Nyomd meg mindegyik típus után az Enter gombot.');
DEFINE('_UE_CONNECTIONMADESUB','%s kapcsolódott hozzád!');
DEFINE('_UE_CONNECTIONMADEMSG','%s kapcsolatot létesített veled.');
DEFINE('_UE_CONNECTIONMSGPREFIX',"  %s a következő személyes üzenetet tartalmazta:\n\n%s");
DEFINE('_UE_CONNECTIONMESSAGE',"Személyes üzenetet tartalmaz");
DEFINE('_UE_CONNECTIONPENDSUB','Függőben lévő kapcsolatod van a következőtől %s!');
DEFINE('_UE_CONNECTIONPENDMSG','%s kapcsolódni szeretne hozzád, és a jóváhagyásodat kéri.  Kérjük, hogy eszerint fogadd el vagy utasítsd el a kapcsolatkérést.');
DEFINE('_UE_CONNECTTO','Kapcsolódás a következőhöz: %s');
DEFINE('_UE_CONNECTEDWITH','A velem létesített kapcsolatok kezelése');
DEFINE('_UE_NOCONNECTEDWITH','Jelenleg egy felhasználó sincs kapcsolatban veled.');
DEFINE('_UE_CONNECTIONDENIED_SUB','A kapcsolatkérés elutasításra került!');
DEFINE('_UE_CONNECTIONDENIED_MSG','%s elutasította a kapcsolatkérésedet!');
DEFINE('_UE_CONNECTIONREMOVED_SUB','A kapcsolat eltávolításra került!');
DEFINE('_UE_CONNECTIONREMOVED_MSG','%s eltávolította a kapcsolatodat!');
DEFINE('_UE_CONNECTIONACCEPTED_SUB','A kapcsolatkérés elfogadásra került!');
DEFINE('_UE_CONNECTIONACCEPTED_MSG','%s elfogadta a kapcsolatkérésedet!');
DEFINE('_UE_CONNECTIONDENYSUCCESSFULL','A kapcsolat elutasítása sikerült!');
DEFINE('_UE_TOC_LINK','Elfogadom a %sHasználati feltételeket%s');	// to link only the "Terms and Conditions", first %s will be replaced by <a.. and second %s by </a>.
// RC2 Newsletters Support
DEFINE('_UE_NEWSLETTER_HEADER','Hírlevelek');
DEFINE('_UE_NEWSLETTER','Hírlevél megrendelése');
DEFINE('_UE_NEWSLETTER_USER_EDIT_TITLE','Hírlevél megrendelések szerkesztése');
DEFINE('_UE_NEWSLETTER_USER_EDIT_DESC','Alább áttekintheted, hogy milyen hírleveleket adunk ki. '
.'Az egyes hírlevelek előtti jelölőnégyzet mutatja, hogy megrendelted-e vagy sem. '
.'Változtathatsz rajta, nyomd meg a frissítést, ha módosítani akarod hírleveleink megrendelését.');
DEFINE('_UE_NEWSLETTER_USER_EDIT_DESC_EMAIL','Ha adtál hozzá megrendeléseket, akkor jóvá kell hagynod, hogy biztosan megkapd a '
.'hírleveleket. Kérjük, hogy további részletekért ellenőrizd az e-mail fiókodat.');
DEFINE('_UE_NEWSLETTER_INTRODCUTION',"<div class='delimiterCell'>"._UE_NEWSLETTER_USER_EDIT_TITLE."</div>\n"
."<div class='fieldCell'>"._UE_NEWSLETTER_USER_EDIT_DESC." "._UE_NEWSLETTER_USER_EDIT_DESC_EMAIL."</div>\n");	// nothing to translate here!
DEFINE('_UE_NEWSLETTER_NAME','Hírlevél');
DEFINE('_UE_NEWSLETTER_DESCRIPTION','Ismertető');
DEFINE('_UE_NEWSLETTER_NAME_REG','Hírlevél');
DEFINE('_UE_NEWSLETTER_DESCRIPTION_REG','Ismertető');
DEFINE('_UE_NEWSLETTER_FORMAT_TITLE','Válaszd ki a hírlevelek formátumát');
DEFINE('_UE_NEWSLETTER_FORMAT_FIELD','Ilyen hírlevelet kérek:');
DEFINE('_UE_NEWSLETTER_HTML','HTML formtumú e-mail');
DEFINE('_UE_NEWSLETTER_TEXT','egyszerű szöveg formátumú e-mail');
DEFINE('_UE_NEWSLETTER_DESC','Állítsd "Nem"-re, ha nincs telepítve hírlevél-komponens. Egyéb esetben válaszd ki, hogy melyik verziót kívánod beépíteni.');
DEFINE('_UE_NEWSLETTER_DESC2','Jelenleg csak a YaNC 1.4 támogatott, és a regisztrációs lap végén fogja felajánlani a nyilvános hírlevelek megrendelését.');
DEFINE('_UE_NEWSLETTERSREGLIST','Hírlevél-választási ajánlat');
DEFINE('_UE_NEWSLETTERSREGLIST_DESC','A regisztrációs oldalon ajánlandó hírlevelek (ha a hírlevél-beépülés engedélyezett). Ha kijelölted a hírlevél-beépülést, és egy hírlevél sincs kiválasztva, akkor az összes nyilvánosan elérhető hírlevél kerül felajánlásra.');
DEFINE('_UE_NEWSLETTERSREGLIST_DESC2','Többszörös kijelölés a CTRL (PC) vagy a command (Mac) gombbal hírlevelet hozzáadni/eltávolítani.');
DEFINE('_UE_NEWSLETTER_SUBSCRIBE','A következő megrendelése:');
DEFINE('_UE_NEWSLETTERNOTINSTALLED','Nincs telepítve hírlevélkomponens.  Kérjük, lépj kapcsolatba a webhely szerkesztőjével.');
DEFINE('_UE_NONEWSLETTERS','Nincs megrendelhető hírlevél.');
DEFINE('_UE_PUBLIC','Nyilvános');
DEFINE('_UE_PRIVATE','Magán');
DEFINE('_UE_CONNECTIONDISPLAY','Megjelenítési típus');
DEFINE('_UE_CONNECTIONDISPLAY_DESC','Válaszd ki, hogy nyilvános vagy magán legyen-e mindegyik felhasználó kapcsolatainak megjelenítése');
DEFINE('_UE_CONNECTIONPATH','Kapcsolati útvonal megjelenítése');
DEFINE('_UE_CONNECTIONPATH_DESC','Válaszd ki, hogy látható legyen-e eg kapcsolati útvonal a felhasználó és az általa felkeresett profil között');
DEFINE('_UE_DIRECTCONNECTION','Közvetlen kapcsolatban vagy a következővel: ');
DEFINE('_UE_NOESTABLISHEDCONNECTION','Nincs kapcsolat létesítve közted és a következő között: ');
DEFINE('_UE_CONNECTIONPATH1','Kapcsolati útvonalad a következőhöz: ');
DEFINE('_UE_CONNECTIONPATH2',' fok ):<br />');
DEFINE('_UE_DETAILSABOUT',' A következő adatai: ');
DEFINE('_UE_CONNECTIONINVITATIONMSG','A te kapcsolatodat tartalmazó üzenet hozzáadásával tedd egyénivé a kapcsolódási meghívódat.');
DEFINE('_UE_MESSAGE','Üzenet:');
DEFINE('_UE_SENDCONNECTIONREQUEST','Küldés');
DEFINE('_UE_CANCELCONNECTIONREQUEST','Mégse');
DEFINE('_UE_CONFIRMREMOVECONNECTION','Biztosan el akarod távolítani ezt a kapcsolatot?');
DEFINE('_UE_CONNECTIONREQUIREACTION','Kapcsolatkérés(ek)');
DEFINE('_UE_NOZOOMIMGS','Nincsenek képei ennek a felhasználónak!');
DEFINE('_UE_ZOOMNOTINSTALLED','Nincs telepítve a Zoom képkomponens.  Kérjük, lépj kapcsolatba a webhely adminisztrátorával.');
DEFINE('_UE_ZOOMGALLERY','A képtár megtekintése');
DEFINE('_UE_ZOOMTABTITLE','Képtár');
DEFINE('_UE_FORUM_FORUMRANKING','Fórum rangsor');
DEFINE('_UE_FORUM_TOTALPOSTS','Összes hozzászólás');
DEFINE('_UE_FORUM_KARMA','Karma');
DEFINE('_UE_NEWSLETTER_NOT_CONFIRMED','Nincs megerősítve');
DEFINE('_UE_NOTIFICATIONSAT','Értesítés ekkor');
DEFINE('_UE_YOUR_VERSION','Az általad használt verzió');
DEFINE('_UE_LATEST_VERSION','A legújabb verzió');
DEFINE('_UE_ACTIONSMENU','Műveletek menü');
DEFINE('_UE_CONNECT_ACTIONREQUIRED','A veled kapcsolatot kezdeményező felhasználókat láthatod alább. Választhatsz, hogy elfogadod-e vagy visszautasítod a kérésüket. '
.'Válaszd a zöld pipát, ha elfogadod, vagy a piros keresztet, ha elutasítod a kérésüket. Majd kattints a FRISSÍTÉS gombra. '
.'Vidd az egeret a képekre és az ikonokra, tartsd rajtuk, és meg fog jelenni az adatok és jelentésük rövid magyarázata.');
DEFINE('_UE_CONNECT_MANAGECONNECTIONS','Azokat a felhasználókat láthatod alább, akikhez közvetlenül kapcsolódsz. '
.'Személyes megjegyzést fűzhetsz hozzájuk, és a CTRL (PC) vagy a CMD (Mac) gomb nyomva tartása közbeni kattintással több kapcsolattípust is választhatsz a listából. '
.'Ezután kattints a FRISSÍTÉS gombra. '
.'Vidd rá az egeret az ikonokra, megjelenik a jelentésük és használatuk rövid magyarázata, vidd rá a képekre, és megtekintheted a kapcsolat adatait.');

// PMS:
//Administrator Integration Tab
DEFINE('_UE_PMSTAB','Gyors üzenet');
DEFINE('_UE_PMS_NOTINSTALLED','Nincs telepítve a kiválasztott magánüzenet küldő rendszer.');
// PMS integration definitions
DEFINE('_UE_PM_SENTSUCCESS','A magánüzeneted elküldése sikerült!');
DEFINE('_UE_PM_NOTSENT','Nem küldhető el a magánüzeneted!');
DEFINE('_UE_PMS_TYPE_UNSUPPORTED','Nem támogatja a kiválasztott magánüzenet rendszer ezt a magánüzenet-típust!');
DEFINE('_UE_PM_EMPTYMESSAGE','Üres üzenet.');
DEFINE('_UE_SESSIONTIMEOUT','A munkamenet időtartama lejárt.');
DEFINE('_UE_TRYAGAIN','Kérjük, próbáld újra.');
DEFINE('_UE_PM_SENDMESSAGE','Üzenet küldése');
DEFINE('_UE_PM_PROFILEMSG','Üzenet az adatlap nézetedből');
DEFINE('_UE_PM_MESSAGES_HAVE'	, 'Érkezett');
DEFINE('_UE_PM_NEW_MESSAGE'		, 'új magánüzeneted');
DEFINE('_UE_PM_NEW_MESSAGES'	, 'új magánüzeneted');
DEFINE('_UE_PM_NO_MESSAGES'		, 'Nincsenek új magánüzeneteid');
// PMS Menus:
DEFINE('_UE_PM','PM');
DEFINE('_UE_PM_USER','Magánüzenet küldése');
DEFINE('_UE_MENU_PM_USER_DESC','Magánüzenet küldése ennek a felhasználónak');
DEFINE('_UE_PM_INBOX','A beérkezett magánüzenetek mappa megjelenítése');
DEFINE('_UE_MENU_PM_INBOX_DESC','A fogadott magánüzenetek megjelenítése');
DEFINE('_UE_PM_OUTBOX','Az elküldött magánüzenetek mappa megjelenítése');
DEFINE('_UE_MENU_PM_OUTBOX_DESC','Az elküldött/függőben lévő magánüzenetek megjelenítése');
DEFINE('_UE_PM_TRASHBOX','A magán szemetes megjelenítése');
DEFINE('_UE_MENU_PM_TRASHBOX_DESC','A törölt magánüzenetek megjelenítése');
DEFINE('_UE_PM_OPTIONS','A PMS beállítások módosítása');
DEFINE('_UE_MENU_PM_OPTIONS_DESC','A magánüzenet-küldő rendszer beállításainak módosítása');

// Menus
DEFINE('_UE_MENU', 'Menü');
DEFINE('_UE_USER_STATUS', 'Felhasználó állapota');
DEFINE('_UE_MENU_CB', 'Közösség');
DEFINE('_UE_MENU_ABOUT_CB', 'A Community Builder névjegye...');
DEFINE('_UE_SITE_POWEREDBY', 'E webhely közösségét a Joomla Community Builder fogja össze');
DEFINE('_UE_MENU_EDIT', 'Szerkesztés');
DEFINE('_UE_MENU_VIEW', 'Nézet');
DEFINE('_UE_MENU_MESSAGES', 'Üzenetek');
DEFINE('_UE_MENU_CONNECTIONS', 'Kapcsolatok');
//DEFINE('_UE_MENU_UPDATEPROFILE', 'Adatlapod frissítése');
DEFINE('_UE_MENU_UPDATEPROFILE_DESC', 'Módosítja a profilod beállításait');
//DEFINE('_UE_MENU_UPDATEAVATAR', 'A képed frissítése');
DEFINE('_UE_MENU_UPDATEAVATAR_DESC', 'Válaszd ki a képet a profilodhoz');
//DEFINE('_UE_MENU_DELETE_AVATAR', 'Kép eltávolítása');
DEFINE('_UE_MENU_DELETE_AVATAR_DESC', 'Eltávolítja a képet a profilodból');
DEFINE('_UE_MENU_VIEWMYPROFILE', 'Adatlap megtekintése');
DEFINE('_UE_MENU_VIEWMYPROFILE_DESC', 'A saját adatlapod megtekintése');

DEFINE('_UE_MENU_SENDUSEREMAIL','E-mail küldése a felhasználónak');
DEFINE('_UE_MENU_SENDUSEREMAIL_DESC','E-mail küldése ennek a felhasználónak');
DEFINE('_UE_MENU_USEREMAIL_DESC','E felhasználó e-mail címe');
DEFINE('_UE_ADDCONNECTION_DESC','Kapcsolat hozzáadása ahhoz a felhasználóhoz');
DEFINE('_UE_ADDCONNECTIONREQUEST','Kapcsolatkérés');
DEFINE('_UE_ADDCONNECTIONREQUEST_DESC','Kapcsolat kérése ahhoz a felhasználóhoz');
DEFINE('_UE_REMOVECONNECTION_DESC','Eltávolítja a kapcsolatot ahhoz a felhasználóhoz');
DEFINE('_UE_REVOKECONNECTIONREQUEST','Kapcsolatkérés visszavonása');
DEFINE('_UE_REVOKECONNECTIONREQUEST_DESC','Megszakítja a kapcsolatkérést ahhoz a felhasználóhoz');
DEFINE('_UE_MENU_MANAGEMYCONNECTIONS','Kapcsolatok kezelése');
DEFINE('_UE_MENU_MANAGEMYCONNECTIONS_DESC','A jelenlegi kapcsolataid és a függőben lévő kapcsolatok kezelése');

DEFINE('_UE_MENU_MODERATE', 'Moderálás');
//DEFINE('_UE_MENU_REQUESTUNBANPROFILE','Feloldás kérése');
DEFINE('_UE_MENU_REQUESTUNBANPROFILE_DESC', 'A felhasználói profil feloldásának kérése a webhely moderátorától');
//DEFINE('_UE_MENU_BANPROFILE','Profil kitiltása');
DEFINE('_UE_MENU_BANPROFILE_DESC', 'A webhely moderátoraként: Kitiltom ezt a profilt, láthatatlanná teszem a többi felhasználó számára');
//DEFINE('_UE_MENU_UNBANPROFILE','Profil feloldása');
DEFINE('_UE_MENU_UNBANPROFILE_DESC', 'A webhely moderátoraként: Feloldom ezt a profilt, láthatóvá teszem a többi felhasználó számára');
//DEFINE('_UE_MENU_REPORTUSER','Felhasználó bejelentése');
DEFINE('_UE_MENU_REPORTUSER_DESC', 'E felhasználó bejelentése a webhely moderátorának, hogy megtegye a szükséges lépéseket');
//DEFINE('_UE_MENU_VIEWUSERREPORTS','Felhasználói bejelentések megtekintése');
DEFINE('_UE_MENU_VIEWUSERREPORTS_DESC','A webhely moderátoraként: Megtekintem a felhasználók bejelentéseit erre a felhasználóra');
DEFINE('_UE_UNBAN_MODERATE_DESC','Kattints a kitiltott felhasználó nevére a megfelelő felhasználói profil megtekintéséhez. '
.'Majd a felhasználói profil menüjében válaszd a Felhasználó moderálása/kitiltása menüpontot, ha ki akarod tiltani ezt a felhasználót.');
DEFINE('_UE_MENU_APPROVE_IMAGE_DESC', 'A webhely moderátoraként: Jóváhagyom e felhasználó által ehhez a profilhoz beküldött képet, hogy láthassa a többi felhasználó is');
DEFINE('_UE_MENU_REJECT_IMAGE_DESC', 'A webhely moderátoraként: Elutasítom a felhasználó képét ehhez a profilhoz');
DEFINE('_UE_HITS_DESC','E felhasználói profil megtekintéseinek száma');
DEFINE('_UE_ONLINESTATUS_DESC','E felhasználó jelenlegi online állapota');
DEFINE('_UE_MEMBERSINCE_DESC','E felhasználó tagságának kezdete:');
DEFINE('_UE_LASTONLINE_DESC','Ez a felhasználó ekkor volt utoljára online:');
DEFINE('_UE_LASTUPDATEDON_DESC','Ez a felhasználó ekkor frissítette utoljára a profilját:');

DEFINE('_UE_LENGTH_ERROR','Túllépted');
DEFINE('_UE_CHARACTERS','karakterrel e mező hosszát');
DEFINE('_UE_NEVER','Soha');
DEFINE('_UE_NOFORUMPOSTSFOUND','Nem található egyező hozzászólás a fórumban.');

DEFINE('_UE_PORTRAIT','Arckép');
DEFINE('_UE_CONNECTIONPATHS','Kapcsolati útvonalak');

DEFINE('_UE_PROFILE_PAGE_TITLE','Felhasználó adatlapjának címe');
DEFINE('_UE_PROFILE_TITLE_TEXT','%s adatlapja');

DEFINE('_UE_SEARCH_INPUT','Keresés&hellip;');	// &hellip; = "..."
DEFINE('_UE_POS_CB_MAIN','Főterület (a bal/középső/jobb alatt)');
DEFINE('_UE_POS_CB_HEAD','Fejléc (a bal/középső/jobb fölött)');
DEFINE('_UE_POS_CB_MIDDLE','Középső terület');
DEFINE('_UE_POS_CB_LEFT','Bal oldal (középső terület)');
DEFINE('_UE_POS_CB_RIGHT','Jobb oldal (középső terület)');
DEFINE('_UE_POS_CB_BOTTOM','Alsó terület (a főterület alatt)');

DEFINE('_UE_DISPLAY_TAB','Füles panel');
DEFINE('_UE_DISPLAY_DIV','Felosztás a címmel');
DEFINE('_UE_DISPLAY_HTML','Nyers megjelenítés cím nélkül');
DEFINE('_UE_DISPLAY_OVERLIB','Átfedés az egér mozgatásával');
DEFINE('_UE_DISPLAY_OVERLIBFIX','Fixed overlay closing on mouseout');
DEFINE('_UE_DISPLAY_OVERLIBSTICKY','Gomb tapadós átfedéssel');
DEFINE('_UE_CLOSE_OVERLIB','BEZÁRÁS');

//SB Integration Support
DEFINE('_UE_SB_TABTITLE','Fórum beállításai');
DEFINE('_UE_SB_TABDESC','Ezekkel a beállításokkal használod a fórumot');
DEFINE('_UE_SB_VIEWTYPE_TITLE','Kedvelt nézettípus');
DEFINE('_UE_SB_VIEWTYPE_FLAT','Sima');
DEFINE('_UE_SB_VIEWTYPE_THREADED','Szálkövetéses');
DEFINE('_UE_SB_ORDERING_TITLE','Hozzászólások kedvelt sorrendje');
DEFINE('_UE_SB_ORDERING_OLDEST','A régebbi hozzászólások vannak elöl');
DEFINE('_UE_SB_ORDERING_LATEST','Az újabb hozzászólások vannak elöl');
DEFINE('_UE_SB_SIGNATURE','Aláírás');
//added for SB 1.5 during 1.0 RC 1
DEFINE('_UE_SB_POSTSPERPAGE','Hozzászólás oldalanként'); 
DEFINE('_UE_SB_USERTIMEOFFSET','Helyi idő eltérése a kiszolgálóétól');
DEFINE('_UE_SB_CONFIRMUNSUBSCRIBEALL','Biztosan le akarod mondani az összes fórum témafigyelésedet?');
DEFINE('_UE_FORUMDATE','Dátum');
DEFINE('_UE_FORUMCATEGORY','Kategória');
DEFINE('_UE_FORUMSUBJECT','Tárgy');
DEFINE('_UE_FORUMHITS','Találatok');
DEFINE('_UE_FORUM_POSTS','Hozzászólások a fórumban');
DEFINE('_UE_FORUM_LASTPOSTS','Utolsó %s hozzászólás');
DEFINE('_UE_FORUM_FOUNDPOSTS','%s hozzászólás található');
DEFINE('_UE_FORUM_STATS','Fórumstatisztika');
if (!defined('_RANK_MODERATOR')) DEFINE('_RANK_MODERATOR','Moderátor');
if (!defined('_RANK_ADMINISTRATOR')) DEFINE('_RANK_ADMINISTRATOR','Adminisztrátor');
DEFINE('_UE_SBNOTINSTALLED','Nincs telepítve a fórumkomponens.  Kérjük, hogy lépj kapcsolatba a hely adminisztrátorával.');
DEFINE('_UE_NOFORUMPOSTS','Ennek a felhasználónak nincsenek hozzászólásai a fórumban.');
DEFINE("_UE_USERPARAMS","Felhasználói beállítások");
//Mamblog search:
DEFINE('_UE_BLOG_LASTENTRIES','Utolsó %d naplóbejegyzés');
DEFINE('_UE_BLOG_FOUNDENTRIES','%d naplóbejegyzés');
DEFINE('_UE_BLOG_ENTRIES','Naplóbejegyzések');

// 1.0 stable:
DEFINE('_UE_NO_USERS_IN_LIST','Nincs felhasználó ezen a listán');
DEFINE('_UE_LIST_DOES_NOT_EXIST','Ez a lista nem létezik');
DEFINE('_UE_VISIBLE_ONLY_MODERATOR','Ezt a tételt csak a moderátorok láthatják');
DEFINE('_UE_AUTOMATIC','Automatikus');
DEFINE('_UE_MANUAL','Kézi');
DEFINE('_UE_NOVERSIONCHECK','Verzió-ellenőrzés a Beállításoknál');
DEFINE('_UE_NOVERSIONCHECK_DESC','Akkor válaszd, ha a Community Builder Általános beállítások lapjának minden egyes felkeresésekor automatikusan kívánod ellenőrizni a verziót (erősen ajánlott, mert így azonnal értesülhetsz a fontos biztonsági kiadásokról) vagy kézzel, amikor a hivatkozásra kattintasz (nem ajánlott). Az általad telepített Community Builder nem továbbít semmilyen információt a verzió-ellenőrzés során (csak a jelenleg telepített verzió számát, valamint szokásos HTTP paramétereket). Automatikus frissítési szolgáltatás nincs.');
// 1.0 stable cblogin module:
DEFINE('_UE_SHOW_POFILE_OF','Adatlap megjelenítése : ');

//Not yet used within application but are needed to translate default images for profile.
DEFINE('_UE_IMG_NOIMG','Nincs kép');
DEFINE('_UE_IMG_PENDIMG','Függőben lévő jóváhagyás');

// CB 1.0.2 optional string:
DEFINE('_UE_MAXEMAILSLIMIT','Túllépted a(z) %d e-mail %d óránként korlátozást. Kérjük, hogy próbálkozz később.');
DEFINE('_UE_INPUT_VALUE_NOT_ALLOWED','Ez a bemeneti érték nem hitelesített.');

//Needed for Joomla 1.5 and Mambo 4.6 language independance: Translators: please take strings from joomla 1.0.11's language file
/** registration.php */
if (!defined('_ERROR_PASS'))		DEFINE('_ERROR_PASS','Sajnos nem található megfelelő felhasználó');
if (!defined('_NEWPASS_SENT'))		DEFINE('_NEWPASS_SENT','Az új felhasználói jelszót elkészítettük, és elküldtük!');
if (!defined('_REGWARN_NAME'))		DEFINE('_REGWARN_NAME','Kérjük, hogy írd be a nevedet.');
if (!defined('_REGWARN_UNAME'))		DEFINE('_REGWARN_UNAME','Kérjük, hogy írd be a felhasználónevet.');
if (!defined('_REGWARN_MAIL'))		DEFINE('_REGWARN_MAIL','Kérjük, hogy működő e-mail címet írj be.');
if (!defined('_REGWARN_VPASS2'))	DEFINE('_REGWARN_VPASS2','A jelszó és a megerősítése nem egyezik. Kérjük, hogy próbáld újra.');
if (!defined('_REGWARN_INUSE'))		DEFINE('_REGWARN_INUSE','Ez a felhasználónév/jelszó már foglalt. Kérjük, hogy próbálkozz másikkal.');
if (!defined('_REGWARN_EMAIL_INUSE')) DEFINE('_REGWARN_EMAIL_INUSE', 'Ezt az e-mail címet már regisztrálták. Ha elfelejtetted a jelszavadat, akkor kattints az "Elfelejtett jelszó" hivatkozásra, és küldünk Neked új jelszót.');
if (!defined('_VALID_AZ09'))		DEFINE('_VALID_AZ09',"Kérjük, hogy érvényes %s-t írj be.  Ne legyen benne szóköz, több legyen %d karakternél, és 0-9,a-z,A-Z közti karakterekből álljon");
/** classes/html/registration.php */
if (!defined('_PROMPT_PASSWORD'))	DEFINE('_PROMPT_PASSWORD','Elfelejtett jelszó?');
if (!defined('_NEW_PASS_DESC'))		DEFINE('_NEW_PASS_DESC','Kérjük, hogy írd be a felhasználónevedet és az e-mail címedet, majd kattints a Jelszó küldése gombra.<br />'
.'Rövidesen meg fogod kapni az új jelszót.  Ezzel a jelszóval léphetsz be a weblap magánterületére.');
if (!defined('_PROMPT_UNAME'))		DEFINE('_PROMPT_UNAME','Felhasználónév:');
if (!defined('_PROMPT_EMAIL'))		DEFINE('_PROMPT_EMAIL','E-mail cím:');
if (!defined('_BUTTON_SEND_PASS'))	DEFINE('_BUTTON_SEND_PASS','Jelszó küldése');
if (!defined('_REGISTER_TITLE'))	DEFINE('_REGISTER_TITLE','Regisztráció');
if (!defined('_REGISTER_NAME'))		DEFINE('_REGISTER_NAME','Név:');
if (!defined('_REGISTER_UNAME'))	DEFINE('_REGISTER_UNAME','Felhasználónév:');
if (!defined('_REGISTER_EMAIL'))	DEFINE('_REGISTER_EMAIL','E-mail cím:');
if (!defined('_REGISTER_PASS'))		DEFINE('_REGISTER_PASS','Jelszó:');
if (!defined('_REGISTER_VPASS'))	DEFINE('_REGISTER_VPASS','Jelszó megerősítése:');
if (!defined('_BUTTON_SEND_REG'))	DEFINE('_BUTTON_SEND_REG','Regisztráció küldése');
if (!defined('_SENDING_PASSWORD'))	DEFINE('_SENDING_PASSWORD','A fenti e-mail címre fogjuk küldeni az új jelszót.<br />Miután megkaptad'
.' az új jelszót, be tudsz jelentkezni, és meg tudod változtatni.');
if (!defined('_LOGIN_SUCCESS'))		DEFINE('_LOGIN_SUCCESS','A bejelentkezés sikeresen megtörtént');
if (!defined('_LOGOUT_SUCCESS'))	DEFINE('_LOGOUT_SUCCESS','A kijelentkezés sikeresen megtörtént');
if (!defined('_LOGIN_BLOCKED'))		DEFINE('_LOGIN_BLOCKED','A bejelentkezésedet blokkoltuk. Kérjük, hogy lépj kapcsolatba az adminisztrátorunkkal.');
if (!defined('_CMN_YES'))			DEFINE('_CMN_YES','Igen');
if (!defined('_CMN_NO'))			DEFINE('_CMN_NO','Nem');
if (!defined('_CMN_SHOW'))			DEFINE('_CMN_SHOW','Megjelenítés');
if (!defined('_CMN_HIDE'))			DEFINE('_CMN_HIDE','Elrejtés');
if (!defined('_LOGIN_INCOMPLETE'))	DEFINE('_LOGIN_INCOMPLETE','Kérjük, hogy töltsd ki a felhasználónév és a jelszó mezőt.');
if (!defined('_LOGIN_INCORRECT'))	DEFINE('_LOGIN_INCORRECT','A felhasználónév vagy a jelszó pontatlan. Kérjük, hogy próbáld újra.');
if (!defined('_USER_DETAILS_SAVE'))	DEFINE('_USER_DETAILS_SAVE','A beállításaidat mentettük.');

// 1.1:
DEFINE('_UE_MENU_STATUS', 'Állapot');
DEFINE('_UE_YOURCONNECTIONS','A kapcsolataid');
DEFINE('_UE_USERSNCONNECTIONS','%s kapcsolatai');
DEFINE('_UE_SEEALLNCONNECTIONS','%s összes kapcsolatának megtekintése');
DEFINE('_UE_SEEALLOFUSERSNCONNECTIONS','%s összes %s kapcsolatának megtekintése');
DEFINE('_UE_YOU_ARE_ALREADY_REGISTERED','Te már regisztráltál ezzel a felhasználónévvel és jelszóval.');
DEFINE('_UE_SESSION_EXPIRED','A munkamenet lejárt és/vagy a cookie-k fogadása nem engedélyezett a böngésződben.');
DEFINE('_UE_PLEASE_REFRESH','Kérjük, hogy frissítsd/töltsd újra az oldalt a kitöltés előtt.');
DEFINE('_UE_REGISTERFORPROFILEVIEW','Kérjük, hogy jelentkezz be vagy regisztrálj, ha meg szeretnéd tekinteni a felhasználói profilokat.');
DEFINE('_UE_INFORMATION_FOR_FIELD','Információ: %s : %s');
DEFINE('_UE_ALLOWMODERATORSUSEREDIT_DESC','Lehetővé teszi a moderátorok számára a felhasználói profil módosítását, és a felhasználó avatárjának hozzáadását, lecserélését vagy törlését. A moderátorok azonos vagy magasabb szintű moderátorok adatait nem tudják módosítani');
DEFINE('_UE_ALLOWMODERATORSUSEREDIT','A felhasználói profilok módosításának engedélyezése a moderátorok számára');
DEFINE('_UE_USERPROFILEBLOCKED','Ez a profil többé nem elérhető.');
DEFINE('_UE_EDIT_OTHER_USER_TITLE','%s adatainak módosítása');
DEFINE('_UE_MOD_MENU_UPDATEPROFILE', 'Felhasználói profil frissítése');
DEFINE('_UE_MOD_MENU_UPDATEPROFILE_DESC', 'A felhasználói profil profilbeállításainak módosítása');
DEFINE('_UE_MOD_MENU_UPDATEAVATAR', 'A felhasználó képének feltöltése');
DEFINE('_UE_MOD_MENU_UPDATEAVATAR_DESC', 'Válaszd ki e felhasználói profil képét');
DEFINE('_UE_MOD_MENU_DELETE_AVATAR', 'A felhasználó képének eltávolítása');
DEFINE('_UE_MOD_MENU_DELETE_AVATAR_DESC', 'A kép eltávolítása ebből a felhasználói profilból');
DEFINE('_UE_MOD_MENU_VIEWOLDUSERREPORTS','A feldolgozott felhasználói bejelentések feldolgozása');
DEFINE('_UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC','Webhelymoderátorként: A felhasználóval kapcsolatos feldolgozott bejelentések megtekintése');
DEFINE('_UE_REPORTSTATUS','Bejelentés állapota');
DEFINE('_UE_REPORTSTATUS_OPEN','Nyitott');
DEFINE('_UE_REPORTSTATUS_PROCESSED','Feldolgozott');
DEFINE('_UE_UNBANUSER','Felhasználói profil kitiltásának feloldása');
DEFINE('_UE_UNBANNEDON','Feloldás dátuma');
DEFINE('_UE_UNBANNEDBY','Feloldotta');
DEFINE('_UE_MENU_BANPROFILE_HISTORY','Kitiltási előzmények');
DEFINE('_UE_MENU_BANPROFILE_HISTORY_DESC', 'Webhelymoderátorként: e profil kitiltási előzményeinek megtekintése');
DEFINE('_UE_BANSTATUS','Kitiltás állapota');
DEFINE('_UE_BANSTATUS_BANNED','Kitiltott');
DEFINE('_UE_BANSTATUS_UNBAN_REQUEST_PENDING','Feloldási kérés függőben');
DEFINE('_UE_BANSTATUS_PROCESSED','Feldolgozott');
DEFINE('_UE_UNNAMED_USER','Megnevezetlen felhasználó');
DEFINE('_UE_REG_CB_ALLOW','A felhasználók regisztrálásának engedélyezése');
DEFINE('_UE_REG_CB_ALLOW_DESC','A felhasználók regisztrálásának engedélyezése, a webhely általános beállításaival megegyezően, vagy egyébként a CB-n keresztül.<br />Ajánlott beállítás: csak a CB-n keresztül : állítsd : &quot;Igen&quot;-re itt, és &quot;Nem&quot;-re a globális beállításokban.');
DEFINE('_UE_REG_PROFILE_2COLS','2 hasábos elrendezés: szélességek:');
DEFINE('_UE_REG_PROFILE_2COLS_RIGHT_REST','Jobb: a többi!');
DEFINE('_UE_REG_PROFILE_2COLS_DESC','Az elrendezés szélességei százalékban a 2 hasábos profilokhoz');
DEFINE('_UE_REG_PROFILE_3COLS','3 hasábos elrendezés: szélességek:');
DEFINE('_UE_REG_PROFILE_3COLS_RIGHT_REST','Jobb: a többi!');
DEFINE('_UE_REG_PROFILE_3COLS_DESC','Az elrendezés szélességei százalékban a 3 hasábos profilokhoz. Középső hasáb: a többi!');
DEFINE('_UE_REG_FILTER_ALLOWED_TAGS','Nem szűri ki a következő kódelemeket a szerkesztőterület mezőiból:');
DEFINE('_UE_REG_FILTER_ALLOWED_TAGS_DESC','Írd be azokat a kódelemeket, melyeket nem szeretnél kiszűrni, egyetlen szóközzel elválasztva, például: `applet body bgsound embed`.<br />FIGYELMEZTETÉS: csak saját kockázatra, mert a felhasználók szúrhatnak be kártékony kódot. Az alapértelmezett szűrés megakadályozza ezt: a következő kódelemek alapértelmezésként kiszűrésre kerülnek, és begépelésükkel eltávolíthatók:');
DEFINE('_UE_REG_FURTHER_SETTINGS','További beállítások:');
DEFINE('_UE_REG_FURTHER_SETTINGS_MORE','lásd a beépülő modulok és a fülek paramétereit.');
DEFINE('_UE_REG_FURTHER_SETTINGS_DESC','További beállítási lehetőség a Components / Community Builder / Plugin Management és a / Tab Management menüpontban. Mindegyik beépülő modul és mindegyik fül módosítható, és saját paraméterekkel rendelkezik. A beépülő modulokat és a füleket közzé kell tenned, hogy aktívak legyenek.');
// 1.1: backend global config:
DEFINE('_UE_REG_CONFIGURATION_MANAGER','beállításkezelő');
DEFINE('_UE_REG_ALLOWREG_SAME_AS_GLOBAL','a webhely globális beállításaiban a `regisztrálás engedélyezésével` azonos');
DEFINE('_UE_REG_ALLOWREG_YES','igen, a webhely globális beállításától függetlenül');
DEFINE('_UE_NONE','Nincs');
DEFINE('_UE_REG_NAMEFORMAT_NAME_ONLY','Csak név');
DEFINE('_UE_REG_NAMEFORMAT_NAME_USERNAME','Név (felhasználónév)');
DEFINE('_UE_REG_NAMEFORMAT_USERNAME_ONLY','Csak felhasználónév');
DEFINE('_UE_REG_NAMEFORMAT_USERNAME_NAME','Felhasználónév (név)');
DEFINE('_UE_REG_NAMEFORMAT_SINGLE_FIELD','Egyetlen Név mező');
DEFINE('_UE_REG_NAMEFORMAT_TWO_FIELDS','Utó- és vezetéknév mező');
DEFINE('_UE_REG_NAMEFORMAT_THREE_FIELDS','Utó-, középső és vezetéknév mező');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_ONLY','Csak az e-mail cím megjelenítése');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_W_MAILTO','Az e-mail cím megjelenítése mailto hivatkozással');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_W_FORM','Az E-mail űrlapra mutató hivatkozás megjelenítése');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_NO','Nem látható az E-mail');
DEFINE('_UE_GROUPS_EVERYBODY','Mindenki');
DEFINE('_UE_GROUPS_ALL_REG_USERS','Minden regisztrált felhasználó');
DEFINE('_UE_WARNING','Figyelmeztetés');
DEFINE('_UE_YOUR_CONFIG_FILE','A konfigurációs fájl');
DEFINE('_UE_IS_NOT_WRITABLE','nem írható');
DEFINE('_UE_NEED_TO_CHMOD_CONFIG','Állítsd 766-ra a konfigurációs fájl engedélyét (CHMOD), hogy módosítható legyen');
DEFINE('_UE_FILE_UNWRITABLE','');
DEFINE('_UE_LEFT','Balra');
DEFINE('_UE_RIGHT','Jobbra');
DEFINE('_UE_CENTER','Középre');
DEFINE('_UE_UP','Fel');
DEFINE('_UE_DOWN','Le');
DEFINE('_UE_TOP','Fent');
DEFINE('_UE_BOTTOM','Lent');
DEFINE('_UE_MODERATORS_AND_ABOVE','CB moderátorok és afölötti szintek');
DEFINE('_UE_SUPERADMINS_ONLY','Csak a főadminisztrátorok');
DEFINE('_UE_ADMINS_AND_SUPERADMINS_ONLY','Csak az adminisztrátorok és a főadminisztrátorok');
DEFINE('_UE_NO_PARAMS','Ennek az elemnek nincsenek paraméterei');
DEFINE('_UE_CALENDAR_TYPE','Naptár típusa');
DEFINE('_UE_CALENDAR_TYPE_DESC','Válaszd ki, hogy melyik naptárt szeretné használni a dátumok kiválasztásához.');
DEFINE('_UE_CALENDAR_TYPE_DROPDOWN_POPUP','Legördülő (+előugró) naptár');
DEFINE('_UE_CALENDAR_TYPE_POPUP','Előugró naptár (régi)');
DEFINE('_UE_REG_USERNAMECHECKER','AJAX felhasználónév-ellenőrző');
DEFINE('_UE_REG_USERNAMECHECKER_DESC','Leellenőrizhető vele regisztráláskor, hogy szabad-e a felhasználónév. Érdemes tudni, hogy ugyan védett ez a funkció, mégis bizonyos esetben felhasználhatják a felhasználónevek találgatásához, megkönnyítve a jelszavak megfejtését. Ez kísérleti funkció, nagy webhelyek számára még nem optimalizált: teszteld előbb!');
// 1.1: frontend:
DEFINE('_UE_BUTTON_LOGIN','Bejelentkezés');
DEFINE('_UE_BUTTON_LOGOUT','Kijelentkezés');
DEFINE('_UE_DO_LOGIN','Be kell jelentkezned.');
DEFINE('_UE_DO_LOGOUT','Ki kell jelentkezned.');
define('_UE_CHECK_USERNAME_AVAILABILITY',"A felhasználónév elérhetőségének ellenőrzése");
define('_UE_USERNAME_ALREADY_EXISTS',"A(z) '%s' felhasználónevet már regisztrálták: kérjük, hogy válassz másikat.");
define('_UE_USERNAME_DOESNT_EXISTS',"A(z) '%s' felhasználónév szabad: folytathatod a regisztrálást.");
define('_UE_CHECKING',"Ellenőrzés...");
define('_UE_SORRY_CANT_CHECK',"Sajnos nem végezhető el az ellenőrzés.");
DEFINE('_UE_PLEAE_CHECK_PROFILE','Kérjük, hogy ellenőrizd a profilodat');
DEFINE('_UE_BANNED_CHANGE_PROFILE','A profilodat kitiltották. Csak te és a moderátorok láthatják.<br />Kérjük, hogy kövesd a moderátor kérését, aztán válaszd a moderálást / feloldást a profil kitiltás feloldásának kéréséhez.');
DEFINE('_UE_WARNING_EDIT_OTHER_USER_PROFILE','FIGYELMEZTETÉS: Ez nem a te profilod. Moderátorként a következő felhasználó profilját módosítod: %s.');
DEFINE('_UE_BACK_TO_YOUR_PROFILE','Vissza a profilhoz');
// CB captcha plugin strings in core cb 1.1:
DEFINE('_UE_CAPTCHA_Label','Biztonsági kód');
DEFINE('_UE_CAPTCHA_Enter_Label','Írd be a biztonsági kódot');
DEFINE('_UE_CAPTCHA_Desc','Írd be a képen látható biztonsági kódot. Ha nem látható a kép, akkor próbáld meg letiltani a hirdetésblokkolódat, majd frissítsd ezt az oldalt. Egyéb esetben kérd a webhely adminisztrátorának segítségét.');
DEFINE('_UE_CAPTCHA_NOT_VALID','A biztonsági kód hibás');
DEFINE('_UE_CAPTCHA_ALT_IMAGE','A biztonsági kódot tartalmazó kép');
DEFINE('_UE_CAPTCHA_AUDIO','kattints ide a betűk meghallgatásához');
DEFINE('_UE_CAPTCHA_AUDIO_POPUP_TITLE','CB Captcha hanglejátszás');
DEFINE('_UE_CAPTCHA_AUDIO_POPUP_DESCRIPTION','A captcha kép hangfelvételének meghallgatása');
DEFINE('_UE_CAPTCHA_AUDIO_DOWNLOAD','kattints ide a hangfájl külső lejátszásához vagy letöltéséhez');
DEFINE('_UE_CAPTCHA_AUDIO_CLICK2DOWNLOAD','(jobb kattintás vagy control-kattintás)');
DEFINE('_UE_CAPTCHA_AUDIO_POPUP_CLOSEWINDOW','Kattints ide az ablak bezárásához');

// 1.2 Frontend:
DEFINE('_UE_ERROR_USER_NOT_SYNCHRONIZED','A felhasználó nem létezik, vagy a CB-vel nem szinkronizált');
DEFINE('_LOGIN_TITLE','Bejelentkezés');
DEFINE('_LOGIN_REGISTER_TITLE','Szia! Kérjük, hogy jelentkezz be vagy regisztrálj:');
DEFINE('_UE_UPLOAD_DIMENSIONS_AVATAR','A képet szükség esetén automatikusan átméretezzük legfeljebb %s képpont széles x %s képpont magas méretre, a képfájl azonban nem haladhatja meg a(z) %s KB-ot.');
DEFINE('_UE_LOGIN_BLOCKED','Bejelentkezésedet blokkoltuk.');
DEFINE('_UE_REMEMBER_ME', 'Emlékezzen rám');
DEFINE('_UE_PASSWORD_REMINDER','Jelszóemlékeztető');
DEFINE('_UE_USERNAME_PASSWORD_REMINDER','Bejelentkezési név emlékeztető');
DEFINE('_UE_REMINDER_NEEDED_FOR','Emlékeztető szükséges a következőhöz:');
DEFINE('_UE_LOST__USERNAME','Elfelejtett felhasználónév');
DEFINE('_UE_LOST__PASSWORD','Elfelejtett jelszó');
DEFINE('_UE_LOST_PASSWORD','Elfelejtetted jelszavadat?');
DEFINE('_UE_USERNAMEREMINDER_SUB','Felhasználónév-emlékeztető %s részére');
DEFINE('_UE_USERNAMEREMINDER_MSG','Szia!\n'
.'Kértek felhasználónév-emlékeztetőt a(z) %s fiókodhoz.\n\n'
.'A felhasználóneved: %s\n\n'
.'Kattints az alábbi hivatkozásra a fiókba történő bejelentkezéshez:\n'
.'%s\n\n'
.'Köszönjük.\n');
DEFINE('_UE_NEWPASS_SUB','Új jelszó %s részére');
DEFINE('_UE_NEWPASS_MSG','A(z) %s felhasználói fiókhoz ez az e-mail cím tartozik.\n'
.'A(z) %s egyik webes felhasználója az imént kérte, hogy küldjünk új jelszót.\n\n'
.'Az új jelszavad: %s\n\n'
.'Ne aggódj, ha nem Te kérted.'
.' Ezt az üzenetet Te látod, nem ők. Ha ez hiba volt, akkor jelentkezz be'
.' az új jelszavaddal, majd változtasd azt meg egy tetszés szerintire.');
DEFINE('_UE_ALREADY_LOGGED_IN','Már bejelentkeztél');
DEFINE('_UE_EMAIL_COULD_NOT_CHECK','Ez az e-mail cím nem ellenőrihető: Kérjük, hogy ellenőrizd le alaposan: A megerősítéshez szükség van rá.');
DEFINE('_UE_EMAIL_COULD_NOT_CHECK_NEEDED','Ez az e-mail cím nem ellenőrihető: Kérjük, hogy ellenőrizd le alaposan.');
DEFINE('_UE_EMAIL_INCORRECT_CHECK','Ez az e-mail fiók nem fogad e-mailt: Kérjük, hogy ellenőrizd.');
DEFINE('_UE_EMAIL_INCORRECT_CHECK_NEEDED','Ez az e-mail nem fogad e-mailt: A megerősítéshez szükség van rá.');
DEFINE('_UE_EMAIL_VERIFIED','Ez az e-mail cím érvényesnek tűnik.');
DEFINE('_UE_EMAIL_NOVALID','Ez az e-mail cím nem érvényes.');
DEFINE('_UE_EMAIL_ALREADY_REGISTERED','Ezt az e-mail címet már regisztrálták, talán te voltál.');
DEFINE('_UE_FIELDONPROFILE_SHORT','A mező látható az adatlapodban');
DEFINE('_UE_FIELDNOPROFILE_SHORT','A mező <strong>nem</strong> látható az adatlapodban');
DEFINE('_UE_FIELDREQUIRED_SHORT','Kötelező mező');
DEFINE('_UE_FIELDDESCRIPTION_SHORT','Információ: Mutass az egérrel az ikonra');
DEFINE('_UE_AVATAR_UPLOAD_DISCLAIMER','A "Feltöltés" gombra kattintással tanúsítod, hogy ezen fénykép terjesztése a számodra engedélyezett.');
DEFINE('_UE_AVATAR_UPLOAD_DISCLAIMER_TERMS','A "Feltöltés" gombra kattintással tanúsítod, hogy ezen fénykép terjesztése a számodra engedélyezett, s nem sérti a(z) %set.');
DEFINE('_UE_AVATAR_TOC_LINK','Használati feltételek');
DEFINE('_UE_USER_EMAIL_CONFIRMED','Az e-mail címet már megerősítették');
DEFINE('_UE_LOST_USERNAME_PASSWORD','Elfelejtetted bejelentkezési nevedet?');
DEFINE('_UE_LOST_USERNAME_OR_PASSWORD','Elfelejtetted felhasználónevedet vagy jelszavadat?');
DEFINE('_UE_LOST_USERNAME_DESC','Ha <strong>elfelejtetted a felhasználónevedet</strong>, akkor kérjük, hogy írd be az e-mail címedet, a Felhasználónév mezőt hagyd üresen, majd kattints a Felhasználónév küldése gombra, s felhasználónevedet megküldjük az e-mail címedre.');
DEFINE('_UE_LOST_USERNAME_ONLY_DESC','Ha <strong>elfelejtetted a felhasználónevedet</strong>, akkor kérjük, hogy írd be az e-mail címedet, a Felhasználónév mezőt hagyd üresen, majd kattints a Felhasználónév küldése gombra, s felhasználónevedet megküldjük az e-mail címedre.');
DEFINE('_UE_LOST_PASSWORD_DESC','Ha <strong>elfelejtetted a jelszavadat</strong>, viszont tudod a felhasználónevedet, akkor kérjük, hogy írd be felhasználónevedet és e-mail címedet, nyomd meg a Jelszó küldése gombot, s hamarosan megkapod az új jelszót. Ezzel az új jelszóval férhetsz hozzá a webhelyhez.');
DEFINE('_UE_LOST_USERNAME_PASSWORD_DESC','Ha <strong>elfelejtetted a felhasználónevedet és a jelszavadat</strong>, akkor kérjük, hogy előbb állítsd helyre a felhasználónevedet, majd a jelszavadat. A felhasználónév helyreállításához írd be az e-mail címedet, a Felhasználónév mezőt hagyd üresen, majd kattints a Felhasználónév küldése gombra, s felhasználónevedet megküldjük az e-mail címedre. Innentől ezt a név űrlapot használhatod a jelszó visszaállítására.');
DEFINE('_UE_BUTTON_SEND','Küldés');
DEFINE('_UE_BUTTON_SEND_USERNAME','Felhasználónév küldése');
DEFINE('_UE_BUTTON_SEND_PASS','Jelszó küldése');
DEFINE('_UE_BUTTON_SEND_USERNAME_PASS','Felhasználónév/jelszó küldése');
define('_UE_USERNAME_EXISTS_ON_SITE',"A(z) '%s' felhasználónév már foglalt ezen a webhelyen.");
define('_UE_USERNAME_DOES_NOT_EXISTS_ON_SITE',"A(z) '%s' felhasználónév nem létezik ezen a webhelyen.");
define('_UE_USERNAME_FREE_OK_TO_PROCEED',"A(z) '%s' felhasználónév szabad: folytathatod.");
define('_UE_THIS_IS_YOUR_USERNAME',"Ez a jelenlegi felhasználóneved ezen a webhelyen.");
define('_UE_THIS_IS_USERS_USERNAME',"Ez a felhasználó jelenlegi felhasználóneve ezen a webhelyen.");
define('_UE_EMAIL_EXISTS_ON_SITE',"A(z) '%s' e-mail cím már foglalt ezen a webhelyen.");
define('_UE_EMAIL_DOES_NOT_EXISTS_ON_SITE',"A(z) '%s' e-mail cím nem létezik ezen a webhelyen.");
define('_UE_SEARCH_ERROR','Keresési hiba');
define('_UE_EMAIL_SENDING_ERROR','Hiba történt az e-mail küldésekor');
DEFINE('_UE_USERNAME_REMINDER_SENT','A felhasználónév-emlékeztetőt elküldtük a(z) %s e-mail címre. Kérjük, hogy ellenőrizd a postafiókodat (s szükség esetén a levélszemetes mappát)!');
DEFINE('_UE_NEWPASS_SENT','Elkészítettük az új felhasználói jelszót, s megküldtük a(z) %s e-mail címre. Kérjük, hogy ellenőrizd a postafiókodat (s szükség esetén a levélszemetes mappát)!');
DEFINE('_UE_VALID_UNAME','Kérjük, hogy érvényes felhasználónevet írj be.  Ne legyen benne szóköz, legalább 3 karakterből álljon, s 0-9,a-z,A-Z karaktereket tartalmazzon.');
DEFINE('_UE_VALID_UNAME_CHARS','Kérjük, hogy érvényes %s-t írj be.  Ne legyen benne szóköz, legalább 3 karakterből álljon, s 0-9,a-z,A-Z karaktereket tartalmazzon');
DEFINE('_UE_VALID_PASS','Kérjük, hogy érvényes jelszót írj be.  Ne legyen benne szóköz, legalább 6 karakterből álljon, kis- és nagybetűket, számokat és speciális jeleket tartalmazzon');
DEFINE('_UE_VALID_PASS_CHARS','Kérjük, hogy érvényes %s-t írj be.  Ne legyen benne szóköz, legalább %s karakterből álljon, kis- és nagybetűket, számokat és speciális jeleket tartalmazzon');
DEFINE('_UE_VALID_MIN_LENGTH','Kérjük, hogy érvényes %s-t írj be: legalább %s karakter: Te %s karaktert írtál be.');
DEFINE('_UE_VALID_MAX_LENGTH','Kérjük, hogy érvényes %s-t írj be: legfeljebb %s karakter: Te %s karaktert írtál be.');
DEFINE('_UE_REGWARN_NAME','Kérjük, hogy írd be valódi teljes nevedet.');
DEFINE('_UE_REGWARN_FNAME','Kérjük, hogy írd be valódi utónevedet.');
DEFINE('_UE_REGWARN_MNAME','Kérjük, hogy írd be valódi második nevedet.');
DEFINE('_UE_REGWARN_LNAME','Kérjük, hogy írd be valódi vezetéknevedet.');
DEFINE('_UE_REGWARN_MAIL','Kérjük, hogy érvényes e-mail címet írj be. Erre a címre küldjük a megerősítő e-mailt a regisztrálás után.');
DEFINE('_UE_REGWARN_VPASS2','A jelszó és megerősítése nem egyezik, kérjük, hogy próbáld újra.');
DEFINE('_UE_VERIFY_SOMETHING','%s ellenőrzése');
DEFINE('_UE_NO_PREFERENCE','Nincs beállítás');
DEFINE('_UE_NO_INDICATION','Nincs jelzés');
DEFINE('_UE_SEARCH_CRITERIA','Keresési feltételek');
DEFINE('_UE_SEARCH_RESULTS','A keresés eredménye');
DEFINE ('_UE_SEARCH_USERS','Felhasználók keresése');
DEFINE ('_UE_FIND_USERS','Felhasználók keresése');
DEFINE ('_UE_SEARCH_FROM','Között');
DEFINE ('_UE_SEARCH_TO','és');
DEFINE ('_UE_MATCH_IS','van');
DEFINE ('_UE_MATCH_IS_NOT','nincs');
DEFINE ('_UE_MATCH_IS_EXACTLY','pontosan');
DEFINE ('_UE_MATCH_IS_EXACTLY_NOT','pontosan nem');
DEFINE ('_UE_MATCH_ARE_EXACTLY','pontosan');
DEFINE ('_UE_MATCH_ARE_EXACTLY_NOT','pontosan nem');
DEFINE ('_UE_MATCH_IS_ONE_OF','az egyik');
DEFINE ('_UE_MATCH_IS_NOT_ONE_OF','nem az egyik');
DEFINE ('_UE_MATCH_PHRASE','tartalmaz kifejezést');
DEFINE ('_UE_MATCH_PHRASE_NOT','nem tartalmaz kifejezést');
DEFINE ('_UE_MATCH_ALL','tartalmazza az összes');
DEFINE ('_UE_MATCH_ALL_NOT','nem tartalmazza az összes');
DEFINE ('_UE_MATCH_ANY','tartalmazza bármelyik');
DEFINE ('_UE_MATCH_ANY_NOT','nem tartalmazza bármelyik');
DEFINE ('_UE_MATCH_INCLUDE_ALL_OF','tartalmazza az összes');
DEFINE ('_UE_MATCH_INCLUDE_ALL_OF_NOT','nem tartalmazza az összes');
DEFINE ('_UE_MATCH_INCLUDE_ANY_OF','tartalmazza bármelyik');
DEFINE ('_UE_MATCH_INCLUDE_ANY_OF_NOT','nem tartalmazza bármelyik');
DEFINE ('_UE_MATCH_EXCLUSIONS','Kizárások');
DEFINE ('_UE_AVATAR_NONE','Nincs adatlapkép');
DEFINE ('_UE_AVATAR_NO_CHANGE','Nincs képcsere');
DEFINE ('_UE_AVATAR_UPLOAD','Adatlapkép feltöltése');
DEFINE ('_UE_AVATAR_UPLOAD_NEW','Új adatlapkép feltöltése');
DEFINE ('_UE_AVATAR_SELECT','Válaszd ki a képet a galériából');
DEFINE ('_UE_HAS_PROFILE_IMAGE','Van képed az adatlapban');
DEFINE ('_UE_HAS_NO_PROFILE_IMAGE','Nincs képed az adatlapban');
DEFINE ('_UE_AGE_YEARS','%s év');
DEFINE ('_UE_YEARS','év');
DEFINE ('_UE_HI_NAME','Szia, %s!');

// 1.2 Backend:
DEFINE('_UE_TOP_AND_BOTTOM','Fent és lent');
DEFINE('_UE_REG_SHOW_ICONS_EXPLAIN','Az ikonmagyarázat megjelenítése');
DEFINE('_UE_REG_SHOW_ICONS_EXPLAIN_DESC','Az ikonmagyarázatot a regisztrációs oldal tetején és/vagy alján kell-e megjeleníteni (alapértelmezés: tetején és alján)');
DEFINE('_UE_ICONS_DISPLAY','Az ikonok megjelenítése a mezőknél');
DEFINE('_UE_ICONS_DISPLAY_DESC','Meg kell-e jeleníteni regisztráláskor és a felhasználó-módosító képernyőn az ikonokat és az ikonmagyarázatokat. Az információs ikonok mindig láthatóak, ha van leírása a mezőnek.');
DEFINE('_UE_REG_SHOW_LOGIN_ON_PAGE','A bejelentkezés megjelenítése a regisztrációs oldalon');
DEFINE('_UE_REG_SHOW_LOGIN_ON_PAGE_DESC','Meg kell-e jeleníteni egymás mellett a regisztrációs oldalon a bejelentkezési modul tartalmát. FONTOS: Használatához telepíteni kell a CB bejelentkezési modult.');
DEFINE('_UE_REQUIRED_ONLY','Csak a Kötelező ikon');
DEFINE('_UE_PROFILE_ONLY','Csak az Adatlap / Nincs adatlap ikon');
DEFINE('_UE_REQUIRED_AND_PROFILE_ONLY','Csak a Kötelező és az adatlap ikon');
DEFINE('_UE_INFO_ONLY','Csak az információs ikonok magyarázata');
DEFINE('_UE_REQUIRED_AND_INFO_ONLY','A Kötelező és az információs magyarázat ikonok');
DEFINE('_UE_PROFILE_AND_INFO_ONLY','Az adatlap ikon és az információs magyarázat ikonok');
DEFINE('_UE_REQUIRED_PROFILE_AND_INFO','Minden ikon: kötelező, adatlap és információs magyarázat');
DEFINE('_UE_ALWAYSRESAMPLEUPLOADS','Az avatárfeltöltések újramintavételezése mindig');
DEFINE('_UE_ALWAYSRESAMPLEUPLOADS_DESC','Az avatárfeltöltések újramintavételezése biztonságot ad a webhelyet böngésző felhasználóknak, viszont csak az ImageMagick tartja meg animáltnak a GIF-animációkat.');
DEFINE('_UE_FRONTENDUSERPARAMS','A felhasználó CMS-paraméterei módosításának engedélyezése a felhasználói oldalon');
DEFINE('_UE_FRONTENDUSERPARAMS_DESC','Megjeleníti a felhasználó paramétereit, s lehetővé teszi a felhasználó számára azok módosítását a felhasználó saját adatlapján.');
DEFINE('_UE_REG_CB_EMAILPASS','Véletlenszerű regisztrációs jelszó automatikus generálása');
DEFINE('_UE_REG_CB_EMAILPASS_DESC','Kell-e automatikusan generálni a jelszót, s e-mailben megküldeni a felhasználónak (&quot;Igen&quot; beállítás). vagy ha kérik a felhasználótól a regisztrációs oldalon (&quot;Nem&quot; beállítás, alapértelmezett, ajánlott).');
DEFINE('_UE_REG_EMAILCHECKER','AJAX e-mail cím ellenőr');
DEFINE('_UE_REG_EMAILCHECKER_WARNING','FIGYELMEZTETÉS: nem telepítették és engedélyezték a PHP-rendszeredre a "getmxrr()" függvényt. Mivel ez csak Linux funkció, Windows-kiszolgálókon ez normális, s az e-mail DNS és az SMTP ellenőrzésre nincs lehetőség, ha nem engedélyezik ezt a PHP-függvényt.');
DEFINE('_UE_REG_EMAILCHECKER_DESC','Az e-mail cím érvényességének regisztráláskor történő ellenőrzését teszi lehetővé, a pontos e-mail formátum, a meglévő MX DNS-rekordok ellenőrzésével, valamint a megfelelő levelezési kiszolgálók fogadják-e SMTP-n az erre a címre érkező e-maileket. Azt is ellenőrizheted, hogy regisztrálták-e már az e-mail címet. FIGYELMEZTETÉS: ez a kiegészítő már regisztrált e-mail cím ellenőrzés BIZTONSÁGI PROBLÉMÁT jelenthet a webhelyeden és/vagy az országodban, ugyanis regisztráláskor bárki leellenőrizheti, hogy regisztrálták-e már a megadott e-mail címet! Kérjük, hogy csak az alkalmazható helyi jogszabályok ellenőrzése után engedélyezd ezt. Az SMTP-ellenőrzéshez a kiszolgálónak statikus IP-címmel kell rendelkeznie, a webhely e-mail címének érvényesnek kell lennie, s ennek a szervernek szerepelnie kell a hitelesített kezdeményezők (SPF-rekord) listáján, hogy a legtöbb e-mail címnél megfelelően működjön ez a funkció. Tudnia kell arról, hogy bár ez a funkció védett, bizonyos körülmények között visszaélhetnek vele. Ez egy kísérleti funkció, nagy webhelyekhez nem optimalizált: előbb teszteld!');
DEFINE('_UE_REG_EMAILCHECKER_VALID_EMAIL_ONLY','Igen, csak a levelezési szerver e-mail fogadásának ellenőrzése');
DEFINE('_UE_REG_EMAILCHECKER_NOT_REGISTERED_AND_VALID_EMAIL','Igen, a nem regisztrált e-mail címek és a szerver ellenőrzése (!!! adatvédelem ! l. a figyelmeztetést)');
DEFINE('_UE_REG_UNIQUEEMAIL','Egyedi e-mail cím szükséges');
DEFINE('_UE_REG_UNIQUEEMAIL_DESC','Ha &quot;igen&quot;, akkor a felhasználók nem oszthatják meg ugyanazt az e-mail címet. Ez a CMS globális beállítása a webhelyen, vagy egy CMS funkció. A CB automatikusan alkalmazza ezt a beállítást/funkciót.');

// 1.2 FIREBOARD support - these strings are actually used in a CB tab and fields that are added by FB backend
DEFINE('_UE_FB_TABTITLE', 'Fórum beállításai' );
DEFINE('_UE_FB_ORDERING_OLDEST', 'A legrégebbi hozzászólás az első' );
DEFINE('_UE_FB_ORDERING_LATEST', 'A legújabb hozzászólás az első' );
DEFINE('_UE_FB_ORDERING_TITLE', 'A hozzászólások rendezése' );
DEFINE('_UE_FB_SIGNATURE', 'Az Ön fórumaláírása' );
DEFINE('_UE_FB_VIEWTYPE_FLAT', 'Normál nézet' );
DEFINE('_UE_FB_VIEWTYPE_THREADED', 'Szálkövetéses nézet' );
DEFINE('_UE_FB_VIEWTYPE_TITLE', 'Kedvelt nézettípus' );
DEFINE('_UE_FB_TABDESC', 'Általános profilbeállítások' );
// 1.2 Extended forum strings for FIREBOARD favorites support in CB plugin (this is why they have _FB_ instead of _FORUM)
DEFINE('_UE_FB_FAVORITES','Kedvenc témák');
DEFINE('_UE_FB_REMOVE_FAVORITE_THREAD',':: Kedvenc eltávolítása ::');
DEFINE('_UE_FB_NO_FAVORITES_FOUND','Nem találhatók kedvencek az Ön számára');
DEFINE('_UE_FB_REMOVE_FAVORITES_ALL','Az összes kedvenc eltávolítása');
DEFINE('_UE_FB_CONFIRMUNFAVORITEALL','Biztosan el akarod távolítani az összes kedvenc témát?');

// 1.2 CB Team extensions
DEFINE('_UE_PROFILE_GALLERY','Adatlapgaléria');
DEFINE('_UE_PROFILE_GALLERY_DESC','Ezen a fülön egy alapszintű képgaléria található a CB-adatlapok számára');
DEFINE('_UE_PROFILE_GALLERY_MODERATION','Galéria moderálása');
DEFINE('_UE_PROFILE_GALLERY_MODERATION_DESC','Ezen a fülön a hitelesítésileg függőben lévő galériaelemek találhatók');
DEFINE('_UE_PROFILE_BOOK','Profilkönyv');
DEFINE('_UE_PROFILE_BOOK_DESC','Profilkönyv leírása');

// 1.2 CB beta 8+9+10:
DEFINE('_UE_AVATAR_DISCLAIMER','A(z) "%s" gombra kattintással tanúsítod, hogy ezen fénykép terjesztése a számodra engedélyezett.');
DEFINE('_UE_AVATAR_DISCLAIMER_TERMS','A(z) "%s" gombra kattintással tanúsítod, hogy ezen fénykép terjesztése a számodra engedélyezett, s nem sérti a(z) %set.');
DEFINE('_UE_AGE','Kor');
DEFINE('_UE_CLOAKED','Ez az e-mail cím spamrobotok ellen védett, engedélyezned kell a JavaScript használatát a webböngésződben a megtekintéséhez');
DEFINE ('_UE_YEAR','év');
DEFINE ('_UE_MONTHS','hónap');
DEFINE ('_UE_MONTH','hónap');
DEFINE ('_UE_DAYS','nap');
DEFINE ('_UE_DAY','nap');
DEFINE ('_UE_HOURS','óra');
DEFINE ('_UE_HOUR','óra');
DEFINE ('_UE_MINUTES','perc');
DEFINE ('_UE_MINUTE','perc');
DEFINE ('_UE_SECONDS','másodperc');
DEFINE ('_UE_SECOND','másodperc');
DEFINE ('_UE_ANYTHING_AGO','%s ago');
DEFINE ('_UE_NOW','Most');
DEFINE ('_UE_YEAR_NOT_IN_RANGE','A(z) %s. év nem %s és %s között van');
DEFINE ('_UE_ADD_IMAGE','Kép hozzáadása');
DEFINE ('_UE_LINE','Sor');
DEFINE ('_UE_COLUMN','Oszlop');
DEFINE ('_UE_MONTHS_1','Január');
DEFINE ('_UE_MONTHS_2','Február');
DEFINE ('_UE_MONTHS_3','Március');
DEFINE ('_UE_MONTHS_4','Április');
DEFINE ('_UE_MONTHS_5','Május');
DEFINE ('_UE_MONTHS_6','Június');
DEFINE ('_UE_MONTHS_7','Július');
DEFINE ('_UE_MONTHS_8','Augusztus');
DEFINE ('_UE_MONTHS_9','Szeptember');
DEFINE ('_UE_MONTHS_10','Október');
DEFINE ('_UE_MONTHS_11','November');
DEFINE ('_UE_MONTHS_12','December');
DEFINE ('_UE_NO_ANSWER','Nincs válasz');
DEFINE ('_UE_ANY','Bármi');
DEFINE ('_UE_TODAY','ma');
// 1.2 CB beta 8+9+10 backend:
DEFINE ('_UE_SHOWEMPTYTABS','Üres fülek megjelenítése');
DEFINE ('_UE_SHOWEMPTYTABS_DESC','Az üres fülek megjelenítése, akkor is, ha a fülnek nincs tartalma, vagy csak a tartalommal rendelkező fülek megjelenítése');
DEFINE ('_UE_SHOWEMPTYFIELDS','Üres mezők megjelenítése');
DEFINE ('_UE_SHOWEMPTYFIELDS_DESC','Az összes mező megjelenítése, akkor is, ha egy mezőnek nincs tartalma, vagy csak a tartalommal rendelkező mezők megjelenítése');
DEFINE ('_UE_EMPTYFIELDSTEXT','Az üres mezőknél megjelenítendő szöveg');
DEFINE ('_UE_EMPTYFIELDSTEXT_DESC','Az üres mezőknél megjelenítendő szöveg. A nyelvi karakterláncok és a mező-behelyettesítések is működnek. A _UE_NO_ANSWER nyelvi karakterlánc a "Nincs válasz" szöveget jeleníti meg.');
// 1.2 CB RC 2 beta 2:
DEFINE('_UE_USERNAME_OR_EMAIL','Felhasználónév vagy e-mail cím');
// 1.2 CB RC 2 beta 2 backend:
DEFINE('_UE_SAVE','Mentés');
DEFINE('_UE_LOGIN_TYPE','Bejelentkezési mező típusa');
DEFINE('_UE_LOGIN_TYPE_DESC','A bejelentkezés lehet felhasználónév + jelszó, felhasználónév vagy e-mail + jelszó, vagy e-mail + jelszó. A CB bejelentkezés modul is megfelelően alkalmazkodik.');
DEFINE('_UE_INCORRECT_EMAIL_OR_PASSWORD','Hibás e-mail cím vagy jelszó. Kérjük, hogy próbáld újra.');
// 1.2 CB RC 4 frontend:
DEFINE('_UE_ERROR_IN_QUERY_TURN_SITE_DEBUG_ON_TO_VIEW','Hiba van az adatbázis lekérdezésben. A webhely adminisztrátora bekapcsolhatja a webhely hibakeresését a lekérdezés megtekintéséhez és javításához.');
// 1.2 CB RC 4 backend:
DEFINE('_UE_USERNAME_OR_AUTH','Felhasználónév, e-mail cím vagy engedélyezett hitelesítési beépülő modulok');

// ATTENTION: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
